Broadcom AirForce® 54g® and Intensi-fi® WLAN Adapter User Guide

Introduction

Setting Up and Connecting to a Network

Setting Up a Peer Network

Performing Network Tasks Using Broadcom Wireless Utility

Setting Advanced Properties

Specifications

Regulatory

Troubleshooting

Glossary

Notes, Cautions, and Warnings

* | NOTE: A note indicates important information that helps you make better use of your computer.
* | CAUTION: A caution indicates either potential damage to hardware or loss of data if instructions are not followed.
* | WARNING: A warning indicates a potential for property damage, personal injury, or death.

Information in this document is subject to change without notice.

© Copyright 2000–2010 by Broadcom Corporation. All rights reserved.

Reproduction of these materials in any manner whatsoever without the written permission of Broadcom is strictly forbidden.

Trademarks used in this text: Microsoft, Windows, and Windows Vista are registered trademarks of Microsoft Corporation. Wi-Fi, Wi-Fi Protected Access, Wi-Fi CERTIFIED, WPA, WPA2, and WMM are trademarks of the Wi-Fi Alliance. PCI Express and ExpressCard are trademarks of the PCI-SIG. Broadcom, the pulse logo, AirForce, 54g, Intensi-fi, and Xpress Technology are trademarks of Broadcom Corporation.

Other trademarks and trade names may be used in this document to refer to either the entities claiming the marks and names or their products. Broadcom disclaims any proprietary interest in trademarks and trade names other than its own.

THE INFORMATION AND MATERIALS INCLUDED IN THIS DOCUMENT ARE PROVIDED "AS IS," AND BROADCOM GRANTS AND USER RECEIVES NO WARRANTIES OF ANY KIND, EXPRESS OR IMPLIED, BY STATUTE, COMMUNICATION OR CONDUCT WITH USER, OR OTHERWISE. BROADCOM SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A SPECIFIC PURPOSE CONCERNING THIS DOCUMENTATION OR ANY SUPPORT PROVIDED IN CONNECTION WITH THIS DOCUMENTATION. WITHOUT LIMITATION OF THE ABOVE, BROADCOM GRANTS NO WARRANTY (I) THAT THE DOCUMENTATION IS ERROR-FREE (II) THAT FOLLOWING THE MATERIALS HEREIN WILL RESULT IN THE OPERATION OF THE SOFTWARE WITHOUT INTERRUPTION, (III) REGARDING USE OF THE DOCUMENT OR THE RESULTS THEREFROM OR THE DOCUMENT'S CORRECTNESS, ACCURACY, OR RELIABILITY. BROADCOM, IN ITS SOLE DISCRETION, MAY CHANGE OR MODIFY THE DOCUMENTATION FROM TIME TO TIME.

January 2010
WLV_7-CDUM602-R


Introduction

* Important Information for Users Unfamiliar with Wireless Networking

* Wireless Networking Overview

* Broadcom WLAN Adapter Features

* Before You Begin

If you did not receive your Broadcom WLAN Adapter as part of your computer, consult the instructions that came with your Broadcom WLAN adapter for instructions about how to install the hardware and driver software.


Important Information for Users Unfamiliar with Wireless Networking

What is a wireless network?

A wireless network is a wireless local area network (LAN) that wirelessly connects computers with wireless network adapters, also known as wireless clients, to an existing wired network.

In a wireless network, a radio communications device called an access point (AP) or wireless router (1-0) is used to bridge the wired (2) and wireless (1) networks.

Wireless clients (1-1, 1-2, 1-3) that are within range of the wireless router/AP (1-0) can then connect to the wired network (2) and to the Internet (2-4). The wireless router/AP (1-0), which is small and lightweight, uses an attached antenna to communicate with the wireless clients and uses cables to communicate with the modem (2-3) and any wired clients (2-1 and 2-2) on the wired network.

What do I need to set up a wireless network?

To set up a wireless network, you need the following:

•

High-speed (broadband) Internet service provided either by a cable TV provider (which requires the use of a cable modem) or a telephone company (which requires the use of a DSL modem)

•

A wireless router

•

A wireless network adapter (Broadcom WLAN Adapter, for example) for each computer that you want to use to wirelessly connect to the network

What is Broadcom Wireless Utility?

Broadcom Wireless Utility is a software tool on your computer that you can use to perform simple network tasks or operations, access Windows Vista/Windows 7-based network tools, and view network information (see Performing Network Tasks Using Broadcom Wireless Utility).

What is an SSID?

An SSID, which is an acronym for service set identifier, is the name of a specific wireless network. The wireless network name (SSID) is set on the wireless router/AP. The wireless router/AP can be set up either to broadcast the assigned SSID or not. When the wireless router/AP is set up to broadcast the SSID, the wireless network is a broadcasting network. If the wireless router/AP is not set up to broadcast the SSID, the wireless network is a nonbroadcasting network.

Your computer can detect and display the SSID of all available (within range) wireless routers/APs on a broadcasting network. This capability is useful when you are looking for available wireless networks to which to connect. Your computer can detect Wireless routers/APs on a nonbroadcasting network, but cannot display the SSIDs. To be able to connect to a nonbroadcasting network, you must know the SSID for that network.

What is a network connection profile?

A network connection profile is the group of saved settings used to connect to a wireless network. The settings include the network name (SSID) and any security settings. To connect to a wireless network, you must create a connection profile for that network. The connection profile that you create is automatically saved when you connect to the wireless network. Because these wireless settings are saved, your computer automatically connects to the network whenever the computer is turned on and is within range of a wireless router/AP on the network.

What is the difference between a secure network and an open network and how do I connect to each type?

The owner or administrator of a wireless network can control who can connect to the network by requiring anyone wanting to connect to use a network key or password, a smart card, or a certificate. Such controls provide various levels of wireless network security, and a wireless network that has such controls is referred to as a secure network. Therefore, if the wireless network to which you want to connect is a secure network, you must obtain the network key or password from the network owner or administrator, have an authorized smart card, or know how obtain a certificate, as appropriate for your network. A wireless network that does not require the use of such controls is referred to as an open network. For instructions about how to connect to either type of network, see Setting Up and Connecting to a Network.

How do I turn my Broadcom WLAN Adapter radio on and off?

You might want to turn off your Broadcom WLAN Adapter radio to conserve your laptop computer battery or to meet the requirement to turn off radios on airplanes or in other locations where radio transmissions are not allowed. Later, to be able to connect to a wireless network, you must turn the radio on.

You can turn the radio on or off by using either a software tool, a hardware switch, or a key combination from the keyboard, depending on the laptop computer model.

The software tool is a command on the Broadcom Wireless Utility icon [image], which is located in the notification area. To turn on the radio, right-click the icon, and then click Enable Radio. To turn off the radio, right-click the icon, and then click Disable Radio. The utility icon may not be available on your particular laptop computer.


Wireless Networking Overview

General

With a wireless network adapter in your mobile computer, you can connect to your network or the Internet through a wireless router/AP, share your Internet connection, share files with other computers that are on the same ad hoc network, or print to a wireless printer. Because the Broadcom WLAN Adapter solution is designed for both home and business use, all these features can be explored wirelessly in either your home, your office, or when you are traveling.

The instructions in this user guide are for using a Broadcom WLAN Adapter in a computer running either Windows Vista or Windows 7.

Types of Wireless Networks

The two types of wireless networks are infrastructure networks and ad hoc networks. An infrastructure network is also referred to as an access point (AP) network, and an ad hoc network is also referred to as a peer-to-peer network or a computer-to-computer network. The infrastructure type of network is the type most commonly used in both home and corporate environments.

For optimal performance within the United States for IEEE 802.11b or 802.11g operation, ad hoc networks should be configured to use the non-overlapping channels 1, 6, or 11. For optimal performance for IEEE 802.11b or 802.11g operation outside of the United States, ad hoc networks should be configured to use the non-overlapping channel 14 if it is available. Channels 2, 3, 4, 5, 7, 8, 9, and 10 are overlapping channels, which if used, could reduce performance due to interference.

Infrastructure Network

An infrastructure network is a network in which there is at least one wireless router/AP and one wireless client. The wireless client uses the wireless router/AP to access the resources of a traditional wired network. The wired network can be an organization intranet or the Internet, depending on the placement of the wireless router/AP. This functionality allows computers on the infrastructure network to access the resources and tools of the wired LAN, including Internet access, e-mail, file sharing, and printer sharing.

For the purposes of this user guide, infrastructure networks are classified as either basic networks or advanced networks.

A basic infrastructure network is a network that uses any of the following security types:

•

WPA2-Personal with TKIP or AES encryption

•

WPA-Personal with TKIP or AES encryption

•

No authentication (Open) with WEP encryption

An advanced infrastructure network is typically used only in corporate environments and uses some form of Extensible Authentication Protocol (EAP) (also called 802.1X) authentication.

See Available Network Security Protocols for a detailed description of the available security protocols and the type of network security key or authentication that each protocol requires.

Ad Hoc Network

With an ad hoc network, wireless clients communicate directly with each other without the use of a wireless router/AP. This type of network allows you to share files with other employees, print to a shared printer, and access the Internet through a shared modem. With ad hoc networking, each computer that is connected to the network is able to communicate only with other computers that are connected to the same ad hoc network and are within range.

Broadcasting Wireless Router/AP or Nonbroadcasting Wireless Router/AP

A broadcasting wireless router/AP broadcasts its network name (SSID), and a nonbroadcasting wireless router/AP does not. Most wireless routers/APs in corporate environments are nonbroadcasting, and wireless routers used today in home office/small office environments can be configured to be nonbroadcasting. It is important to know whether the network you want to connect to is broadcasting or nonbroadcasting.


Broadcom WLAN Adapter Features

The Broadcom WLAN Adapter works with any IEEE 802.11 Wi-Fi CERTIFIED™ wireless router/AP or wireless client network adapter.

Your Broadcom WLAN Adapter has the following features:

•

IEEE 802.11a operation (5-GHz frequency band)

•

IEEE 802.11g operation (2.4-GHz frequency band)

•

Broadcom 802.11a/b/g/n adapter only: IEEE 802.11n operation (2.4 GHz frequency band and 5-GHz frequency band) with a network data rate of up to 270 Mbps for a 40-MHz bandwidth channel and 130 Mbps for a 20-MHz bandwidth channel

•

Network data rate of up to 54 Mbps for legacy cards and up to 270 Mbps for Broadcom 802.11a/b/g/n adapters

•

Unscheduled Automatic Power Save Delivery [Unscheduled Automatic Power Save Delivery (UAPSD)] support

•

Internet Protocol version 6 (IPv6) support

•

smart card authentication support, including authentication during single sign-on

•

Broadcom Wireless Utility for performing network tasks and viewing wireless network information

•

Wizard for connecting to basic infrastructure networks and ad hoc networks

•

PeerNet tool for setting up a peer network

*
NOTE: Not all Broadcom WLAN Adapter models support IEEE 802.11a (5-GHz) or IEEE 802.11n operation.

IEEE 802.11n Interoperability

At the time of product release, Broadcom 802.11a/b/g/n adapters were validated through testing to work with the following 802.11n wireless routers/APs:

•

Netgear WNR834B FW 1.0.1.4 and later

•

Netgear WNR350N FW 1.0 and later

•

Linksys WRT300N FW 0.93.3 and later

•

Buffalo WZR-G300N FW 1.43 and later

•

BelkinF5D8231-4

*
NOTE: Regardless of the make of wireless router/AP, wireless clients should always be able to connect to the wireless router/AP at legacy link speeds. You should check with the wireless router/AP vendor for AP firmware and client software updates.


Before You Begin

See Radio Approvals for information about the following:

•

Possible country-specific use restrictions

•

Settings to ensure optimal network performance and compliance with local regulatory restrictions on transmit power

Enterprise Users

Obtain the following information from your network administrator:

•

Network names (SSID) of the specific wireless networks you can connect to

•

Whether the AP is broadcasting or non-broadcasting

•

Network security settings

•

For a network account, the domain name, user name, and password

•

An IP address and subnet mask (if not using a DHCP server)

•

Networks connected to an authentication server, if any

Small Office/Home Office Users

The AP that communicates with the DW WLAN Card has a preassigned network name (service set identifier (SSID)). Obtain the SSID and any network security settings information from the AP installer and find out if the AP is broadcasting or non-broadcasting.


Setting Up and Connecting to a Network

* Overview

* Available Network Security Protocols

* Use Wizard to Connect to a Network

* Manually Create a Basic Network Profile

* Manually Create an Advanced Network Profile

* Create or Connect to an Ad Hoc Network

* Obtain a Certificate


Overview

You can see the networks that are available for you to connect to when you open the wizard. If the network is hidden, you must manually create a network connection profile, which includes the network name (SSID) and security key (if applicable). Connection profiles for advanced infrastructure networks also include settings for specific network authentication methods.

After you initially connect to the network, the connection profile is saved and is listed at the top of the list in Manage Wireless Networks. Your computer tries to connect to the listed networks in the order that they are listed. You can arrange the profiles in the order you prefer by moving any profile up or down in the list.


Available Network Security Protocols

Several different security protocols are available with your Broadcom WLAN Adapter:

•

Basic

•

Open

•

WPA-Personal (PSK)

•

WPA2-Personal (PSK)

•

Advanced

•

802.1X

•

WPA-Enterprise

•

WPA2-Enterprise

Basic Security

Basic security protocols are described in Table 1. Basic Network Security Protocols.

Table 1. Basic Network Security Protocols
Security Type | Description | Encryption Type | Authentication Method | Encryption Method
No authentication (open) | Open security is not really authentication because it only identifies a wireless node using its wireless adapter hardware address. | WEP or none | None | A network key is used for WEP security.
Shared | Shared security verifies that the wireless client joining the wireless network has been configured with a secret key. With an infrastructure network, all the wireless clients and the wireless router/AP use the same shared key. With an ad hoc network, all the wireless clients of ad hoc wireless network use the same shared key. | WEP or none | None | A network key is used for WEP security.
WPA-Personal WPA2-Personal | For infrastructure environments without the RADIUS infrastructure. WPA-Personal and WPA2-Personal security types support the use of a preshared key and are the next generation of wireless network security for home and small office environments. | TKIP or AES | None | network key

Advanced Security

802.1X Security with WEP Encryption

IEEE 802.1X-2001 security enforces authentication of a network node before it can begin to exchange data with the network. This mode is for environments with a Remote Access Dial-In User Service (RADIUS) infrastructure. This environment requires heavy technical support to set up and maintain and is intended for use by large corporations.

WPA-Enterprise or WPA2-Enterprise Security Protocol

With WPA-Enterprise or WPA2-Enterprise security protocols, the network is operating in IEEE 802.1X authentication mode. This mode is for environments with a Remote Access Dial-In User Service (RADIUS) infrastructure. This environment requires heavy technical support to set up and maintain and is intended for use by large corporations.

WPA-Enterprise security protocol uses WPA protocol based on the selected WPA security type, and WPA2-Enterprise security protocol uses WPA2 security based on the selected WPA2 security type. Both WPA-Enterprise security and WPA2-Enterprise security protocols can use either TKIP data encryption or AES data encryption.

Authentication methods for 802.1X security, WPA-Enterprise security, and WPA-2 Enterprise security are described in Table 2. Authentication Methods for Advanced Security.

Table 2. Authentication Methods for Advanced Security
Authentication Method | Authentication Description
Broadcom EAP-TTLS/PAP | TTLS EAP authentication with PAP inner authentication. Requires user name and password.
Broadcom EAP-TTLS/CHAP | TTLS EAP authentication with CHAP inner authentication. Requires user name and password.
Broadcom EAP-TTLS/MS-CHAP | TTLS EAP authentication with MS-CHAP inner authentication. Requires user name and password.
Broadcom EAP-TTLS/MS-CHAPv2 | TTLS EAP authentication with MS-CHAP v2 inner authentication. Requires user name and password.
LEAP | A Cisco Systems, Inc. authentication method that uses EAP authentication with no inner authentication. Requires a user name and password.
PEAP-GTC | A Cisco Systems, Inc. authentication method that uses PEAP EAP authentication with GTC inner authentication. Requires a user name and password to log on.
EAP-FAST | A Cisco Systems, Inc. authentication method that uses EAP authentication with various types of inner authentication (EAP-GTC, EAP-MS-CHAPv2, and EAP-TLS). Requires a certificate or user name and password. Has options for using PAC and automatic PAC provisioning.
Smart card or other certificate | A Microsoft authentication method that requires a smart card or a client certificate.
Protected EAP (PEAP) | A Microsoft authentication method that uses PEAP EAP authentication with secured password (EAP-MS-CHAP v2) authentication. Requires a user name and password. -or- Smart card or other certificate.


Use Wizard to Connect to a Network

    1.
    Right-click the utility icon [image] in the notification area, and then click Connect Using Wizard.

-or-

•

If the utility icon is not available and you are running Windows Vista, click the Start button [image], and then click Connect To.
    2.
    Select the network you want to connect to, and then click Connect.

*
NOTE:

•

The screen illustration shown is for Windows Vista.

•

If the network is security-enabled, you must know the security key or passphrase.


Manually Create a Basic Network Profile

    1.
    Right-click the utility icon [image] in the notification area, and then click Manage Wireless Networks.

-or-

•

If the utility icon is not available, click the Start button [image], Click Control Panel (Control Panel Home for Windows Vista; Category view for Windows 7), click View network status and tasks under Network and Internet, and then in the Tasks pane of the Network and Sharing Center page, click Manage wireless networks.

    2.
    On the Manage Wireless Networks page, click Add.
    3.
    Click Manually create a network profile.
    4.
    Type the network name in the space provided.
    5.
    Select the appropriate security type for your network in the Security type list.
    6.
    As appropriate for your network, select the appropriate encryption type for your network in the Encryption type list.
    7.
    If your network requires it, type the security key or passphrase in the space provided.
    8.
    If you want to start this connection automatically, select the Start this connection automatically check box, and then click Next. Otherwise, skip to the next step.
    9.
    Click Next.
    10.
    If you want to connect to the network, click Connect to (Windows Vista only). Otherwise, click Close.

*
NOTE: The screen illustration shown is for Windows Vista.


Manually Create an Advanced Network Profile

    1.
    Right-click the utility icon [image] in the notification area, and then click Manage Wireless Networks.

-or-

•

If the utility icon is not available, click the Start button [image], click Control Panel (Control Panel Home for Windows Vista; Category view for Windows 7), click View network status and tasks under Network and Internet, and then in the Tasks pane of the Network and Sharing Center page, click Manage wireless networks.

    2.
    On the Manage Wireless Networks page, click Add.
    3.
    Click Manually create a network profile.
    4.
    Type the network name in the space provided.
    5.
    Select the appropriate security type for your network in the Security type list.
    6.
    Select the appropriate encryption type for your network in the Encryption type list.
    7.
    If you want to start this connection automatically, select the Start this connection automatically check box, and then click Next. Otherwise, skip to the next step.
    8.
    Click Next.
    9.
    To select the appropriate authentication method for your network, click Change connection settings.
    10.
    In Wireless Network Properties, click the Security tab.
    11.
    Select the appropriate network authentication method for your network, and then click Settings.

*
NOTE: The screen illustration shown is for Windows Vista.


For Broadcom EAP-TTLS Network Authentication

    1.
    In EAP-TTLS, in the Inner EAP method list, select the inner EAP method required by your network.
    2.
    In EAP-TTLS, on the User Name/Password tab, specify how you want to log on to the network by selecting the appropriate check box. If you selected the Use Windows user name and password check box, type your user name and password at logon in the spaces provided.
    3.
    In EAP-TTLS, on the Client Identity tab, type your logon or identity in the space provided.
    4.
    If your network does not require server certificates to be validated, ignore the Server Identity tab.

-or-

•

If your network does require server certificates to be validated, click the Server Identify tab, and then select the Validate server certificate check box. If the default Issuer and Server name settings are appropriate for your network, click OK.

-or-

•

If the default Issuer and Server name settings are not appropriate for your network, click Select.

•

In the Show certificate type list, select the appropriate type of certificate, and then select the specific certificate to use.


For Protected EAP (PEAP) Network Authentication

    1.
    In Protected EAP Properties in the Select Authentication Method list, select the appropriate authentication method, and then click Configure.
    2.
    If you selected Secured password (EAP-MSCHAP v2), select or clear the Automatically use my Windows logon name and password (and domain if any) check box, as you prefer.

-or-

•

If you selected Smart Card or other certificate, configure the properties with the settings you prefer, or accept the default settings.


For Smart Card or Other Certificate Network Authentication

•

In Smart Card or other Certificate Properties, configure the properties with the settings you prefer, or accept the default settings.


Create or Connect to an Ad Hoc Network

You can set up or connect to an ad hoc network that has either of the following security settings:

•

WPA2-Personal

•

WEP

•

No authentication (Open)

If you are creating a host ad hoc network for other wireless clients to connect to, you can set up the network to be security-enabled or not. If you set up the network to be security-enabled, you must provide the security key or passphrase to the other wireless clients. If you set up the network to use no security, anyone within range will be able to connect to the network.

To connect to a host ad hoc network, you must know the network name. If the host ad hoc network is security-enabled, you also must know the security key or passphrase.

*
NOTE: See IBSS 54g Protection Mode, IBSS Mode, and WZC IBSS Channel Number for more information about ad hoc networks.

To create a host ad hoc network:

    1.
    Right-click the utility icon [image] in the notification area, and then click Manage Wireless Networks.

-or-

•

If the utility icon is not available, click the Start button [image], click Control Panel (Control Panel Home for Windows Vista; Category view for Windows 7), click View network status and tasks under Network and Internet, and then in the Tasks pane of the Network and Sharing Center page, click Manage wireless networks.

    2.
    On the Manage wireless networks page, click Add.
    3.
    On the How do you want to add a network page, click Create an ad hoc network.
    4.
    On the Set up a wireless ad hoc network page, click Next.
    5.
    On the Give your network a name and choose security options page:

•

Type the network name in the space provided.

•

Select a security type in the Security type list.

•

If you selected either WPA2-Personal or WEP as the security type, type the security key or passphrase you want to use in the space provided.
    6.
    Click Next.
    7.
    On the The network is ready to use page, click Close.

To connect to an ad hoc network:

    1.
    Right-click the utility icon [image] in the notification area, and then click Manage Wireless Networks.

-or-

•

If the utility icon is not available, click the Start button [image], click Control Panel (Control Panel Home for Windows Vista; Category view for Windows 7), click View network status and tasks under Network and Internet, and then in the Tasks pane of the Network and Sharing Center page, click Manage wireless networks.

    2.
    On the Select a network to connect to page, click the name of the ad hoc network you want to connect to, and then click Connect.

*
NOTE: If you are already connected to a network, the name of the page is Disconnect or connect to another network.
    3.
    If the network is security-enabled, type the security key or passphrase in the space provided, and then click Connect.

-or-

•

If the network is an unsecured network, on the network is an unsecured network page, click either Connect Anyway or Connect to a different network and go back to step 2.
    4.
    If you clicked Connect Anyway, on the Successfully connected to network page, click Close.


Obtain a Certificate

* Obtaining a Certificate from Windows 2000 Server/Windows Server 2003

* Obtain a Certificate from a File

*
NOTE:

•

The information in this section is intended for network administrators. For enterprise users, contact your network administrator to obtain a client certificate for TLS authentication.

•

TLS EAP and TLS PEAP authentication require a client certificate in the user store for the logged-on user account and a trusted certification authority (CA) certificate in the root store. Certificates can be obtained from a corporate certification authority stored on a Windows 2000 Server/Windows Server 2003 system or by using the Internet Explorer Certificate Import Wizard.

Obtaining a Certificate from Windows 2000 Server/Windows Server 2003

    1.
    Open Microsoft Internet Explorer and browse to the Certificate Authority (CA) HTTP Service.
    2.
    Log on to the CA Authority with the user name and password of the user account created on the authentication server. This user name and password are not necessarily the same as your Windows user name and password.
    3.
    On the Welcome page, click Request a Certificate.
    4.
    On the Request a Certificate page, click advanced certificate request.
    5.
    On the Advanced Certificate Request page, click Create and submit a request to this CA.
    6.
    On the next Advanced Certificate Request page under Certificate Template, click User in the list.
    7.
    Under Key Options, verify that the Mark keys as exportable check box is selected, and then click Submit.
    8.
    On the Certificate Issued page, click Install this certificate, and then click Yes to continue.
    9.
    If your certificate was correctly installed, a message is displayed, indicating that your new certificate has been successfully installed.
    10.
    To verify the installation, on the Tools menu in Microsoft Internet Explorer, click Internet Options. Click the Content tab, and then click Certificates. The new certificate is listed on the Personal tab.

Obtain a Certificate from a File

    1.
    Right-click the Internet Explorer icon on the desktop, and then click Properties.
    2.
    Click the Content tab, and then click Certificates.
    3.
    In Certificates, click Import.
    4.
    In Certification Import Wizard, click Next.
    5.
    On the File to Import page of the wizard, select the file and click Next.

*
NOTE: If the imported certificate uses a private key, you must know the password that protects the private key.
    6.
    If the imported certificate uses a private key, on the Password page of the wizard, type the password for the private key in the space provided, and then click Next.

*
NOTE: Ensure that the Enable strong private key protection check box is not selected.

-or-

•

If the imported certificate does not use a private key, skip to the next step.
    7.
    On the Certificate Store page of the wizard, select Automatically select certificate store based on the type of certificate, and then click Next.
    8.
    On the Completing the Certificate Import Wizard page of the wizard, click Finish.


Setting Up a Peer Network

* What is a peer network?

* How do I set up a basic peer network?

* How do I configure my peer network?

* What are the available PeerNet commands and what do they do?

* How do I allow peer devices to join my peer network using Wi-Fi Protected Setup technology?

* What conditions are indicated by the appearance of the PeerNet icon?


What is a peer network?

A peer network is a network in which one computer can connect directly to another computer. This capability is accomplished by enabling access point (AP) functionality on one of the computers. Other computers can then connect to this computer in the same way that they would connect to a physical AP. If Internet Connection Sharing is enabled on the computer that has the AP functionality, computers that connect to that computer have Internet connectivity as well.

A basic peer network, which requires no networking knowledge or experience to set up, should meet the needs of most home users and small businesses. By default, a basic peer network is configured with the strongest available security (see How do I set up a basic peer network?).

For users who are familiar with wireless networking technology, advanced configuration features are available to do the following:

•

Change security settings (see How do I configure my peer network?)

•

Choose which method (push button or PIN) computers with Wi-Fi Protected Setup™ capability can join your peer network (see How do I allow peer devices to join my peer network using Wi-Fi Protected Setup technology?)

•

Change the DHCP Server IP address (see How do I configure my peer network?).

•


How do I set up a basic peer network?

This section provides instructions for:

•

Setting up a basic network

•

Starting your peer network

•

Stopping your peer network

To set up a basic network:

    1.
    Right-click the PeerNet [image] icon in the Windows notification area (the area of your screen where the time is displayed), and then click Start Peer Network. Your peer network is automatically configured to use WPA2-Personal security with AES encryption, which together provide the most secure type of connection available and the most privacy.
    2.
    In Peer Network Key, type a network key (passphrase) of your choosing in the space provided, and then click OK. The network key must be either 8 to 63 characters in length or exactly 64 characters using the numbers 0–9 and the letters a–f (letters can be uppercase or lowercase). Thereafter, if you stop your peer network and then start it again, you do not have to type the network key.

*
NOTE: You should use a different network key than the one you use to connect to your physical wireless router/AP.

When your peer network is started, it is visible to other Wi-Fi enabled computers that are within range.

To start your peer network:

•

Right-click the PeerNet [image] icon in the Windows notification area (the area of your screen where the time is displayed), and then click Start Peer Network.

You also can start your peer network whenever you are configuring it.

    1.
    Right-click the PeerNet [image] icon, and then click Configure Peer Network.
    2.
    In Configure Peer Network, click Start.

To stop your peer network:

•

Right-click the PeerNet [image] icon, and then click Stop Peer Network.


How do I configure my peer network?

This section provides instructions for:

•

Sharing your Internet connection

•

Changing the network name

•

Changing the security settings

•

Changing the DHCP server IP address

•

Changing the channel on which the peer network is operating

*
NOTE:

•

Your peer network is automatically configured to use your computer name as the network name of your peer network. If you prefer, you can assign a different network name.

•

If it is not possible for a peer device to match the default security settings on your peer network, and you want to allow that device to join your peer network, you must change the security settings of your peer network to match those of the peer device.

Besides the default security setting of WPA2-Personal security with AES encryption, the other types of security that are available on your peer network are:

•

WPA-Personal

•

Open

•

The WPA-Personal type of security can be set to use either AES or TKIP encryption to achieve data privacy. The Open type of security can be set to use either WEP encryption or no encryption (None). WPA-Personal security is stronger than Open security.

•

If you set up a peer network on another computer and want each computer to join the peer network of the other, you must change the DHCP server IP address on one of the peer networks.

•

If you notice that the operating speed of your peer network is decreasing, the likely reason is that the traffic on the default channel is congested, that there is signal interference, or both. By changing to a channel that has less congestion and less interference, you might experience an increase in operating speed.

To share your Internet connection:

    1.
    Right-click the PeerNet [image] icon in the Windows notification area, and then click Configure Peer Network.
    2.
    In Configure Peer Network, select the Enable Internet Connection Sharing check box, and then click Save.

*
NOTE: You must have administrator privileges to enable Internet Connection Sharing.

To change the network name:

    1.
    Right-click the PeerNet [image] icon in the Windows notification area, and then click Configure Peer Network.
    2.
    In Configure Peer Network, in the space provided, type the network name you prefer, and then click Save.

To change security settings:

    1.
    Right-click the PeerNet [image] icon in the Windows notification area, and then click Configure Peer Network.
    2.
    In Configure Peer Network, click Advanced.
    3.
    Under Security settings:

•

In the Security type list, select the security type that matches the security type set on the peer device.

•

In the Encryption type list, select the encryption type that matches the encryption type set on the peer device.

•

If the spaces for typing the network key are available, type a network key of your choosing in the spaces provided, and then click Save.

*
NOTE: The network key must be either 8 to 63 characters in length or exactly 64 characters using the numbers 0–9 and the letters a–f (letters can be uppercase or lowercase).

To change the DHCP server IP address:

    1.
    At one of the computers, right-click the PeerNet [image] icon in the Windows notification area, and then click Configure Peer Network.
    2.
    In Configure Peer Network, clear the Enable Internet Connection Sharing check box if it is selected, and then click Advanced.
    3.
    Under Other settings, change the DHCP Server IP address from 192.168.16.1 to 192.168.10.1.
    4.
    If you want the second peer network to share its Internet connection, select the Enable Internet Connection Sharing check box.
    5.
    Click Save.

To change the operating channel:

    1.
    Right-click the PeerNet [image] icon in the notification area, (the area of your screen where the time is displayed), and then click Configure Peer Network.
    2.
    In Configure Peer Network, click Advanced.
    3.
    Under Other settings, select another channel in the Channel list, and then click Save.

*
NOTE:

•

Your peer network operates on the selected channel only if your computer is not connected to a Wi-Fi network through a wireless router/AP. Once your computer is connected to such a network, your peer network operates on the same channel as that being used by the wireless router/AP regardless of the channel you selected for your peer network.

•

To check for congestion and interference on all channels:

•

Right-click the DW WLAN Card Utility icon in the notification area, and then click Congestion Analysis.


What are the available PeerNet commands and what do they do?

To display the list of available PeerNet commands, right-click the PeerNet [image] icon in the Windows notification area. The following commands are available for performing specific tasks or operations:

Help Files | Opens an online version of this user guide
About | Displays the version and date of the PeerNet software
Start Peer Network/Stop Peer Network | Starts/Stops your peer network
Accept a WPS Device/Stop Accepting a WPS Device | Allows WPS devices to join your peer network/Discontinues allowing WPS devices to join your peer network
Peer Information | Displays the number of connected peers, and the physical address, IP address, and computer name of each peer device that has joined your peer network
Configure Peer Network | Opens Configure Peer Network at the basic level


How do I allow peer devices to join my peer network using Wi-Fi Protected Setup technology?

Before a peer device can join your peer network using Wi-Fi Protected Setup technology, both you and the operator of the peer device must agree on whether the peer device will use the push button method or the PIN method to join. Then you must issue the Accept a WPS Device command.

To configure the WPS settings on your peer network:

    1.
    Right-click the PeerNet icon [image] in the notification area, and then click Configure Peer Network.
    2.
    In Configure Peer Network, click Advanced.
    3.
    Under WPS settings, click Use push button method to allow WPS devices to join your peer network using the push button method, or click Use PIN method to allow WPS devices to join your peer network using the PIN method.

To allow WPS devices to join your peer network:

    1.
    After you have started your peer network, right-click the PeerNet [image] icon in the notification area, and then click Accept a WPS Device.
    2.
    If you configured WPS settings to use the PIN method for authorizing access, in the space provided, type the 8-digit PIN that matches the PIN generated by the WPS device, and then click Open.

*
NOTE: For a WPS device to be accepted when it tries to access your network using the PIN method, it must connect within the period of time that WPS devices are being accepted. Unless you click Stop Accepting a WPS Device (from the PeerNet [image] icon menu), your peer network automatically stops accepting WPS devices approximately two minutes after you click Open.

-or-

•

If you configured WPS settings to use the push button method for authorizing access, your peer network automatically allows the WPS device to join your peer network.


What conditions are indicated by the appearance of the PeerNet icon?

The the following conditions are indicated by the appearance of the PeerNet icon:

PeerNet Icon Appearance | Indication
 | Your peer network is idle.
 | Your peer network is started.
 | Your peer network is accepting WPS devices and is awaiting a WPS connection.
 | One or more peers are connected to your peer network.
 | The radio is off.
 | The physical adapter is not available.


Performing Network Tasks Using Broadcom Wireless Utility

* Overview

* Utility Components


Overview

You can use Broadcom Wireless Utility to perform simple network tasks or operations, access Windows Vista/Windows 7-based network tools, and view network information. Some of these functions are available from the utility icon [image] in the notification area, and other functions are available only from the utility user interface.

•

Access the available tools to manage your wireless networks and create network connection profiles (Utility Icon). See Setting Up and Connecting to a Network and Utility Connection Manager Tab.

•

Switch to another preferred network (Utility Icon)

•

Get information about the network status, signal strength, noise, and if available, the amount of congestion on your network (Utility Link Status Tab)

•

Find out which broadcasting networks are in range and search for nonbroadcasting networks (Utility Site Monitor Tab)

•

Verify that your wireless network adapter is working (Utility Diagnostics Tab)

•

Test your wireless connection to verify that you can access the Internet (Utility Diagnostics Tab)

•

Get date and version information about the utility and software, hardware, and location details about your wireless network adapter (Utility Information Tab)

•

View an online version of this user guide (Utility Icon)

•

View context-sensitive Help topics (Utility)

•

View the version and date of the utility software (Utility Icon)

•

Turn the radio on or off (Utility Icon)

•

Open the utility (Utility Icon)

•

Display the wireless network events log (Utility Icon and Utility Diagnostics Tab)

•

If available, display an analysis of the amount of congestion and interference on your network (Utility Icon and Utility Diagnostics Tab)

To use the commands on the utility icon:

•

In the notification area, right-click the utility icon [image], and then click the appropriate command.

To start using the utility:

•

In the notification area, right-click the utility icon [image], and then click Open Utility. if the utility icon is not available in the notification area, click the Start button [image], click Control Panel (Classic View for Windows Vista; Small icons view for Windows 7), and then click Wireless Configuration Utility.


Utility Components

Utility components include the utility icon [image] in the notification area and the six tabs of the utility.

* Utility Icon

* Utility Link Status Tab

* Utility Statistics Tab

* Utility Site Monitor Tab

* Utility Diagnostics Tab

* Utility Information Tab

* Utility Connection Manager Tab


Utility Icon

To perform any of the following tasks or operations, right-click the utility icon [image], and then click the appropriate command.

•

View an online version of this user guide (Help Files command)

•

View the version and date of the utility software (About command)

•

Turn the radio on or off (Enable Radio or Disable Radio command)

•

Switch to another preferred network (Switch To command)

•

Connect to available networks using a wizard (Connect Using Wizard command)

•

Open Manage Wireless Networks (Manage Wireless Networks command)

•

Change active rule profile; edit active rule; detach active rule; create a new profile, edit an existing profile, or remove an existing profile; or disable Connection Manager (Connection Manager command)

•

Open the utility (Open Utility command)

•

Display the wireless activity log (Display Log command)

•

If available, display an analysis of the amount of congestion and interference on your network (Congestion Analysis command)

The appearance of the utility icon indicates the strength of the radio signal being received from the network. See Table 1. Signal Strength Indicated by the Utility Icon for details.

Table 1. Signal Strength Indicated by the Utility Icon
Icon Appearance | Indicated Received Signal Strength
 | The signal strength is very good or excellent.
 | The signal strength is weak. See Troubleshooting for suggested action.
 | No signal is being received. See Troubleshooting for probable causes and suggested action.
 | The radio is disabled or switched off. See Troubleshooting for suggested action.

To view the network name (SSID), link speed, signal strength rating, and connection status of the network connection, move your mouse pointer over the utility icon.


Utility Link Status Tab

Network status information and signal and noise information about your network connection are displayed on the utility Link Status tab. Also, if available, a qualitative indication of the amount of congestion and interference on your network is displayed.

*
NOTE:

•

Radio streams (radio stream) information is provided only for IEEE 802.11n connections.

•

Click anywhere in Signal & noise history to change the type of history being displayed. Successive clicks change the type from both signal and noise, to noise only, to signal only, and back to both signal and noise.


Utility Statistics Tab

On the utility Statistics tab under Current, the following current statistics are shown:

•

Network name (SSID)

•

Connection time

•

Packets sent

•

Packets received

•

Sent packets lost

•

Received packets lost

•

Total packets lost (%)

Under Accumulated, the following accumulated statistics are shown:

•

Packets sent

•

Packets received

•

Sent packets lost

•

Received packets lost


Utility Site Monitor Tab

On the utility Site Monitor tab, you can find out the following site information:

•

The infrastructure and ad hoc networks that are available

•

Which wireless router/AP on each infrastructure network has the highest speed and greatest signal strength

•

Which networks have security

•

The channel on which each ad hoc network or wireless router/AP is operating

•

The IEEE 802.11 mode in which each ad hoc network or wireless router/AP is operating

•

The network address of each ad hoc network or wireless router/AP

•

The data encryption method being used for each network

By default, Site Monitor scans for all available networks, both broadcasting and nonbroadcasting, and displays a list of the ones found. You can limit the scan either by typing the SSID in the space provided under Select networks to be monitored or by selecting an SSID in the list, and then clicking Search.

*
NOTE: The SSID is case-sensitive, so be sure to type the SSID exactly as it is displayed.

The following information is displayed for each network:

•

Type

•

Infrastructure network

•

Ad hoc network

•

Network Name

*
NOTE: By definition, nonbroadcasting networks do not broadcast their SSID. Therefore, such networks are listed under Network Name as (nonbroadcasting).

•

Security

The padlock symbol [image] under Security indicates that the network is a secured network that uses some form of encryption. You must know the password or be able to provide the network key to be able to connect.

•

802.11

The symbols under 802.11 indicate IEEE 802.11a, IEEE 802.11b, IEEE 802.11g, or IEEE 802.11n operation.

•

Speed

•

Channel

•

Signal

*
NOTE: The length and color of the signal bar indicate the relative strength of the signal. A strong signal is indicated by a long green bar. Weaker signals are indicated by progressively shorter bars and lighter shades of green or color shifts toward red.

To sort the list of networks:

•

Click the column heading that describes how you want to sort the list.

Other information, such as the frequency mode, network address, and data encryption method, is listed under Selected network.

To view other information about a particular wireless router/AP or ad hoc network:

•

Click the network name and look under Selected network.

To see the information elements for a particular network:

•

Right-click the network name, and then click Show Information Elements.

*
NOTE: The network performance may be degraded while Site Monitor is displaying nonbroadcasting APs to which you are not currently connected.

To suspend scanning:

•

Click Freeze.

To save the activity log to a file:

•

Click the Options arrow, and then click Start Log.

To adjust the time interval between scans:

•

Click the Options arrow, point to Scan Interval, and then click one of the preset values.

*
NOTE:

•

Nonbroadcasting networks are labeled “(nonbroadcasting)” under Network Name.

•

The network performance may be degraded while Site Monitor is displaying nonbroadcasting wireless routers/APs to which you are not currently connected.

•

To suspend scanning, click Freeze.

•

The symbols under 802.11 indicate IEEE 802.11a, IEEE 802.11b, IEEE 802.11g, or IEEE 802.11n operation.


Utility Diagnostics Tab

From the utility Diagnostics tab, you can do the following:

•

Run hardware tests to determine if your wireless network adapter is functioning properly (see Hardware Diagnostics)

•

Run connection tests to verify that you are able to access the Internet (see Connection Diagnostics)

•

If the Congestion button is available, you can display an analysis of the amount of congestion and interference on your network (see Congestion Analysis).

In the Diagnostics list, select the type of diagnostics you want to run. Next, select the individual tests you want to run, and then click Run. For information about an individual test, look under Information before you click Run. To see the test results, look under Information after you click Run.

*
NOTE:

•

The network connection is lost when you run the hardware tests. When the test run is over, your network connection is automatically restored.

•

If your adapter fails any of the hardware tests, you should contact your hardware provider.
Hardware Diagnostics

The different hardware tests you can run include:

•

Control Registers (evaluates the read and write capabilities of the WLAN adapter registers)

•

SPROM Format Validation (verifies the content of the SPROM by reading a portion of the SPROM and computing the checksum)

•

Memory (determines if the internal memory of the WLAN adapter is functioning properly)

•

Interrupt (verifies that the NDIS driver is able to receive interrupts from the network controller)

•

DMA and Loopback (verifies that the NDIS driver is able to send packets to and receive packets from the network controller)
Connection Diagnostics

The different connection tests you can run include:

•

Radio (determines if the radio on your wireless adapter is enabled or disabled)

•

Association (determines if your computer has been associated to the wireless router/AP for the network)

•

Authentication (determines if your computer has been authenticated by the wireless router/AP for the network)

•

Local IP address (determines if your computer has been assigned an IP address)

•

Gateway IP ping (determines if the wireless router/AP for the network is available and working)

•

Internet IP ping (determines if your computer is able to connect to the Internet using an Internet IP address)

•

DNS IP ping (determines if a DNS server is reachable)

•

Internet Website Domain name ping (determines if your computer is able to connect to the Internet using a domain name as the address)
CCX Client Diagnostics

CCX Client Diagnostics is an an administrative feature and is intended for use only by your network administrator.

Congestion Analysis

If the Congestion button is available, you can display an analysis of the amount of congestion and interference on your network. To do so, click Congestion.

Event Log

To view a log of your wireless network events, click Log.

Examples of wireless network events that are logged include:

•

Initiation of user session

•

Connecting to a network

•

Disconnecting from current network

•

Authentication mode being used

•

Driver status

•

Supplicant status

•

New wireless device available

•

Initializing wireless state machine


Utility Information Tab

The following information is displayed on the utility Information tab:

•

Software details

•

Software version

•

Driver version

•

Supplicant version

•

Hardware details

•

Board

•

Chipset

•

MAC address

•

Location details

•

Location (the country for which the driver is installed)

•

Channel (the channels supported for that location)


Utility Connection Manager Tab

From the Connection Manager tab, you can automate connection management for both the wireless and wired networks that you regularly connect to at work, at home, and when you are traveling. You can also automate the actions that you routinely perform after you are connected, such as:

•

Starting and stopping a virtual private network (VPN)

•

Printing to a specific printer

•

Launching programs or scripts

•

Mapping network drives

•

Sharing folders

By creating different connection profiles for different usage scenarios, you can not only save the time you would otherwise spend manually performing these actions, you can also easily and quickly switch from one profile to another either by using keyboard shortcuts or by pointing and clicking. The following usage scenarios illustrate the power of the Connection Manager.

Work Usage Scenario

At work, after you connect to Network1, you routinely map three drives to the server and set your default printer.

To automate this process using Connection Manager, you can create a work profile for Network1 called WorkProfile, in which you have created two actions

•

Map three drives to the servers

•

Set the default printer to WorkPrinter.

When you are done, every time you log on to Network1, the three drives are automatically mapped, and the default printer is automatically set to WorkPrinter.

Home Usage Scenario

At home, you log on to your home network HomeAP, launch Cisco VPN, log on to Network1 at work, map drives, and set the default printer to HomePrinter. You then launch your browser and open several windows. Later, you log off of Network1, disconnect from the VPN, and go back to using your home network. Still later, you decide to log back on to your work account, which requires that you launch Cisco VPN again and map the drives again.

To automate this process, you can create a profile for home call HomeProfile, in which you have created four actions:

•

Start Cisco VPN

•

Map drives

•

Set the printer to HomePrinter

•

Launch the browser and open two windows

Now, as soon as you connect to HomeAP, Connection Manager automatically starts the four actions, one after the other. When you are finished, you can use a keyboard shortcut (CTRL+ALT+C) to quickly detach from the current profile, which disconnects the Cisco VPN. To automatically log back on to your work network and start the actions for that profile, press CTRL+ALT+C again.

Hotel Usage Scenario

When you get to your room, you connect to the hotel wireless network (Wayport). You then open your browser, log on to the Wayport network, launch Microsoft VPN, and map drives.

To automate this process, you can create a profile for Wayport called WayportProfile, in which you have created three actions:

•

Log on to the Wayport network using the Any Hotspot type option

•

Start Microsoft VPN

•

Map drives

Now, as soon as you connect to Wayport, Connection Manager prompts you to log on to the network. When Connection Manager detects that you have connectivity, it automatically starts the remaining two actions.

Switching Profiles Usage Scenario

You arrive at a customer site and connect to CustomerAP. You then start Cisco VPN and connect to your work network, map drives, and set the default printer to CustomerPrinter. Later, you want to access the customer network, which requires a Microsoft VPN connection, and access some of the servers on the customer site by mapping drives. It is necessary to constantly switch back and forth between the two networks and manually start the appropriate VPN and take the required actions. This process is not only tiresome, but it decreases your productivity.

To automate the process of switching back and forth, you can create two profiles. One profile is called CustomerWorkProfile (which is associated with CustomerAP), in which you have created three actions:

•

Start Cisco VPN

•

Map work drives

•

Set the default printer to CustomerPrinter

The other profile is called CustomerProfile, in which you have created three actions:

•

Start Microsoft VPN

•

Map drives to the customer servers

•

Set the default printer to CustomerPrinter

Now, you can easily switch from one profile to another by right-clicking the wireless network icon [image] in the notification area, and then clicking the name of the profile you want to switch to. This action stops the active profile and starts the new profile.

Features

Supported Connection Manager features include:

•

Shared user profiles: User profiles are shared between wired and wireless connections even though connection rules are independently applied.

•

Cisco VPN and Microsoft VPN

•

Ethernet, Wi-Fi, and wireless WAN connections (AT&T LaptopConnect Card, for example)

•

Wi-Fi infrastructure and ad hoc network connections

•

Fast User Switching: Fast User Switching makes it possible for you to quickly switch between users without actually logging off from the computer or closing the programs you are running.

•

Resumption from standby/hibernate states

•

Switching between different adapters
Configuration Options

The following configuration options are available by clicking Options:

•

Do not run non-Ethernet connection rules when an Ethernet adapter is available. When this option is selected, if an Ethernet adapter is available and you are using it to connect to the network, non-Ethernet (wireless) connection rules will not be run.)

•

Disable the wireless radio when an Ethernet adapter is available. This option should be selected when a LAN on motherboard (LOM) is present. When this option is selected, the wireless radio is disabled.

•

Show non-wireless icons only when connected. If this option is selected, and an Ethernet adapter is available, the Ethernet icon will be displayed only when you are connected to the Ethernet network.

•

Use Wizard to manage profiles. This option is selected by default. If you do not want to use the wizard, clear the check box. This option controls whether the wizard or the advanced tool is launched when you click the balloon message that is displayed when you are connected.

•

Non-Wireless Adapter Allow list. This list displays all the Ethernet adapters you have previously connected to. If you no longer want to allow a particular Ethernet adapter, you can clear the check box for that adapter.


Creating a Profile

To create a profile, click the Profiles arrow, and then click either Use Wizard or Use Advanced.

The wizard guides you through the process of creating a new profile, editing an existing profile, or removing an existing profile. When you use the wizard to create a new profile, you also select the actions to include in the profile.

*
NOTE: You can also start the wizard by right-clicking either the wireless network icon [image] or the Ethernet icon [image] in the notification area, pointing to Connection Manager, and then clicking Profiles.

If you elect to use the advanced method to create a profile, you start by creating the actions you want to include in the profile. Typically, a profile is associated with one or more actions. After you create a profile, you can establish optional connection rules for that profile. Connection rules include the following:

•

SSID. For wireless connections, select the SSID of the network you want to use from the SSID list. If multiple wireless networks are available, you can select more than one SSID.

•

IP address matches.

•

IP gateway matches.

•

Domain matches. For Ethernet connections, select the domain name from the Domain list. You can select more than one domain if multiple Ethernet networks are available.


Setting Advanced Properties

* 40MHz Intolerant | * Bluetooth Collaboration | * Minimum Power Consumption | * RTS Threshold
* 802.11h+d | * BSS PLCP Header | * Mixed Cell Support | * Short GI
* 802.11n Preamble | * Disable Bands | * Power Output | * Wake-Up Mode
* Afterburner | * Disable Upon Wired Connect | * Priority & VLAN | * WMM
* Antenna Diversity | * Fragmentation Threshold | * Rate (802.11a) | * WZC IBSS Channel Number
* AP Compatibility Mode | * IBSS Mode | * Rate (802.11b/g) | * Xpress Technology
* Association Roam Preference | * IBSS 54g Protection Mode | * Roam Tendency |
* Band Preference | * Locally Administered MAC Address | * Roaming Decision |

To view or change the settings of the advanced properties of your Broadcom WLAN adapter:

    1.
    Right-click the utility icon [image] in the notification area, and then click Manage Wireless Networks.

-or-

•

If the utility icon is not available, click the Start button [image], click Control Panel (Control Panel Home for Windows Vista; Category view for Windows 7), click View network status and tasks under Network and Internet, and then in the Tasks pane of the Network and Sharing Center page, click Manage wireless networks.

    2.
    Click Adapter properties.
    3.
    In Wireless Network Connection Properties, click Configure.
    4.
    In Network Adapter Properties, click the Advanced tab.

To view the available settings for a given property:

    1.
    Click the name of the property in the Property list.
    2.
    Click the down arrow in the Value list.

To change the property setting:

•

Click an option in the Value list or type a new value, as appropriate (selection options are different for different properties).

The available properties and their respective settings are described as follows.


40MHz Intolerant

When the 40MHz Intolerant property is enabled, the Broadcom WLAN adapter is intolerant of neighboring devices operating in 40-MHz mode in the 2.4-GHz band and forces all the overlapping basic service sets in the 2.4-GHz band to downgrade to 20-MHz operation.

Disabled (default)

Enabled


802.11h+d

The 802.11h+d property configures the advanced radio control of the Broadcom WLAN Adapter by an associated wireless router/AP. The controls are enabled when the 802.11h+d property is set to Loose 11h, Loose 11h+d, or Strict 11h. When the setting is Strict 11h, the Broadcom WLAN Adapter associates only to access points supporting IEEE 802.11h protocols when operating in regions with special restrictions on radio operation. When the setting is Loose 11h, the Broadcom WLAN Adapter does not restrict associations based on the wireless router/AP IEEE 802.11h support. When the setting is Loose 11h+d, the Broadcom WLAN Adapter does not restrict associations based on the wireless router/AP IEEE 802.11h or IEEE 802.11d support.

Loose 11h (default)

Loose 11h+d

Strict 11h


802.11n Preamble

The 802.11n Preamble property controls the Preamble setting of 802.11n frames. When the property is set to Mixed Mode, the Broadcom WLAN adapter transmits and receives frames with the Mixed-Mode preamble only. When the property is set to Auto, the adapter will transmit and receive frames with the GreenField Preamble, but only if both the adapter and the peer device support the GreenField preamble setting.

Auto (default)

Mixed Mode


Afterburner

Afterburner is a Broadcom proprietary technology that boosts wireless throughput.

Disabled (default). Disables Afterburner

Enabled. Enables Afterburner


Antenna Diversity

Antenna Diversity is a function included in most wireless LAN equipment that has two antennas, Main and Aux. Antenna Diversity monitors the signal from each antenna and automatically switches to the one with the better signal.

Auto


AP Compatibility Mode

Some older wireless routers/APs may have implementations that deviate from IEEE 802.11 standards. Setting this property to Broader Compatibility enables your Broadcom WLAN Adapter to better communicate with such APs, but at the expense of some performance loss. The default setting is Higher Performance.

Higher Performance (default)

Broader Compatibility


Association Roam Preference

The Association Roam Preference property is available only on Broadcom WLAN Adapters that have dual band capability. This property functions in conjunction with the Band Preference property. When the Association Roam Preference property is set to Enable, and the Band Preference property is set to either Prefer 802.11a or Prefer 802.11g/b, the wireless client is able to reassociate to the preferred AP whenever within range of the preferred AP.

Disabled (default)

Enabled


Band Preference

The Band Preference property is available only on Broadcom WLAN Adapter models that have dual-band capability. Band Preference allows users to specify the IEEE 802.11 band preference while roaming, which allows the wireless client to associate with another AP based on band preference even if the signal from the currently associated wireless router/AP is strong enough to sustain the association.

None (default). Roams without regard to the frequency band of the available APs.

Prefer 802.11a (5-GHz band)

Prefer 802.11g/b (2.4-GHz band)


Bluetooth Collaboration

Bluetooth Collaboration enables general purpose input/output transmit suppression protocol between the IEEE 802.11 media access control (MAC) and an external Bluetooth chip to minimize transmit interference. Bluetooth Collaboration is enabled by default.

Enable (default)

Disable


BSS PLCP Header

The BSS PLCP Header property is used to set the header type used for complimentary code keying (CCK) rates. The type can be Long or Auto (short/long).

Auto (Short/Long) (default)

Long


Disable Bands

This property is available only on Broadcom WLAN adapter models that have dual-band capability.

None (default)

Disable 802.11g/b

Disable 802.11a


Disable Upon Wired Connect

If this property is set to Enabled, whenever your computer is connected to an Ethernet port and the link state is good, the computer automatically turns off the IEEE 802.11 radio. This conserves IP address allocation, reduces security risks, resolves dual interface routing issues, and prolongs battery life.

*
NOTE: For the Enabled setting to take effect, Broadcom Wireless Utility must be installed.

Disabled (default)

Enabled


Fragmentation Threshold

The maximum size in bytes at which packets are fragmented and transmitted a piece at a time instead of all at once. Available values range from 256 to 2346. The default value is 2346.


IBSS 54g Protection Mode

IBSS 54g Protection Mode is a mechanism of prefixing each orthogonal frequency division multiplexing (OFDM) data frame with a request to send/clear to send (RTS/CTS) complimentary code keying (CCK) frame sequence. The duration fields of the RTS and CTS frames should allow the IEEE 802.11b node to correctly set its network allocation vector (NAV) and avoid collisions with the subsequent OFDM frames. As required for Wi-Fi, protection mechanisms are enabled automatically whenever an IEEE 802.11b Station (STA) joins the BSS. If no IEEE 802.11b STA joins, then no protection mechanism is used, and full IEEE 802.11g performance is attained.

Auto (default)

Disabled


IBSS Mode

IBSS Mode is used to set the connection type in an ad hoc network. The following options are available for single-band (2.4-GHz band) adapters:

802.11b Only (default). Links only with IEEE 802.11b networks at up to 11 Mbps.

802.11b/g Auto. Links with IEEE 802.11g and 802.11b networks at up to 54 Mbps.

The following options are available for dual-band (2.4-GHz and 5-GHz) adapters:

802.11b Only (default). Links with IEEE 802.11b networks at up to 11 Mbps or 802.11a networks at up to 54 Mbps.

802.11a/b/g Auto. Links with IEEE 802.11g, 802.11b, and 802.11a networks at up to 54 Mbps.

802.11a/b/g/n Auto. Links with IEEE 802.11n, 802.11g, 802.11b, and 802.11a networks at up to 270 Mbps.

*
NOTE: The 802.11a/b/g/n Auto setting is available only for Broadcom WLAN Adapters that are IEEE 802.11n capable. If your Broadcom WLAN Adapter supports 802.11n operation, you can connect to IEEE 802.11n IBSS networks. The maximum rate achievable for a IEEE 802.11n IBSS association is 270 Mbps, but this rate is achievable only when you join a IEEE 802.11n IBSS network that was established to operate within a 40-MHz bandwidth. The maximum rate for most IEEE 802.11n IBSS networks is 130 Mbps. The maximum rate for IEEE 802.11n IBSS networks created by a Broadcom WLAN Adapter is 130 Mbps.


Locally Administered MAC Address

Locally Administered MAC Address is used to override the MAC address of the Broadcom WLAN Adapter. The Locally Administered MAC Address is a user-defined MAC address that is used in place of the MAC address originally assigned to the network adapter. Every adapter in the network must have its own unique MAC address. This locally administered address consists of a 12-digit hexadecimal number.

Value. Assigns a unique node address for the adapter.

Not Present (Default). Uses the factory-assigned node address on the adapter.

The appropriate assigned ranges and exceptions for the locally administered address include the following:

•

The range is 00:00:00:00:00:01 to FF:FF:FF:FF:FF:FD.

•

Do not use a multicast address (least significant bit of the high byte = 1).

•

Set locally administered address (bit 1 of the high byte = 1).

•

Do not use all 0s or all F's.


Location

Users who purchased their Broadcom WLAN Adapter in the United States have USA as the default location; users who purchased their Broadcom WLAN Adapter in Japan have Japan as their default location. For all other users, the Location property is not available. See Radio Approvals for additional information.


Minimum Power Consumption

When enabled, this property enables the wireless client to either turn off the radio or to not scan when the wireless client network is unassociated or when the computer is in the IDLE state.

Enabled (default)

Disabled


Mixed Cell Support

A mixed cell is a WLAN network in which some devices use WEP security and some do not. When the Mixed Cell Support property is enabled, your WLAN adapter can communicate with a mixed cell if the type of security setting you are using matches any of the types of security settings supported by the mixed cell.

Disabled (default)

Enabled


Power Output

The power output property allows users to reduce the power output of the radio and, therefore, the noise level, if excessive noise is a problem.

100% (Default)

25%

50%

75%


Priority & VLAN

The Priority & VLAN property controls IEEE 802.1p packet priority and the VLAN identifier (ID).

When the property is set to Priority Enabled or Priority & VLAN Enabled, the driver supports “User Priority” values that correspond to the following access classes: background (BG), best-effort (BE), video (VI), and voice (VO).

When the property is set to Priority & VLAN Enabled or VLAN Enabled, the driver removes VLAN ID marking in the MAC headers of packets.

When the property is set to Priority & VLAN Disabled, the packets in the queue are transmitted on a first-come, first-served basis, regardless of any priority information within the packet.

Priority & VLAN Disabled (default)

Priority & VLAN Enabled

Priority Enabled

VLAN Enabled


Rate (802.11a)

This property allows you to specify the rate [in megabits per second (Mbps)] at which data is transmitted for IEEE 802.11a operation. The possible values are: 6, 9, 12, 18, 24, 36, 48, and 54. The default setting is Use best Rate, which automatically adjusts the transmission rate to the optimal rate based on the capabilities of the other wireless clients and wireless routers/APs on the network.

*
NOTE: The default value for this property is set for maximum performance. Therefore, home users should not change the setting by themselves. Only network administrators or technicians with wireless LAN experience should change the default setting.


Rate (802.11b/g)

This property allows you to specify the rate [in megabits per second (Mbps)] at which data is transmitted for IEEE 802.11b/g operation. The possible values are: 1, 2, 5.5, 6, 9, 11, 18, 24, 36 48, and 54. The default setting is Use best Rate, which automatically adjusts the transmission rate to the optimal rate based on the capabilities of the other wireless clients and wireless routers/APs on the network.

*
NOTE: The default value for this property is set for maximum performance. Therefore, home users should not change the setting by themselves. Only network administrators or technicians with wireless LAN experience should change the default setting.


Roaming Decision

The signal strength value that determines when the Broadcom WLAN Adapter starts scanning for another wireless router/AP.

Default (default). 75 dB

Optimize Bandwidth. 65 dB

Optimize Distance. 85 dB


Roam Tendency

This property adjusts the roaming thresholds for the Broadcom WLAN Adapter.

Moderate (default). Roams to APs having a signal strength at least 20 dB greater than the current wireless router/AP.

Aggressive. Roams to APs having a signal strength at least 10 dB greater than the current wireless router/AP.

Conservative. Roams to APs having a signal strength at least 30 dB greater than the current wireless router/AP.


RTS Threshold

If the number of frames in the data packet is at or above the RTS Threshold, a request to send/clear to send handshake is turned on before the data packet is sent. The default value is 2347. The range is 0 to 2347.


Short GI

The Short GI property controls the Short Guard Interval Capability of the IEEE 802.11n adapter (for both 20-MHz and 40-MHz operation).

Auto (default)

Disabled


Wake-Up Mode

The Wake-up Mode property enables or disables the capability of the Broadcom WLAN Adapter to wake up the computer from a low-power state when the Broadcom WLAN Adapter receives a network wake-up packet.

All. Loss of Link, Magic Pattern, and Net Pattern are considered in wake pattern matching.

LossOfLink. Wakes up the machine if the wireless STA loses its association with the wireless router/AP in Wake mode. Loss of link is detected by three events:

•

The wireless STA receives a deauth/disassoc frame from the AP.

•

The wireless STA stops receiving a beacon from the AP for a pre-specified interval (8 seconds).

•

The wireless STA receives a retrograde timing synchronization function (TSF) in the wireless router/AP beacon.

Magic & WakeUp Frame (default). Both Magic Pattern and Net Pattern are considered in wake pattern matching.

Magic Frame & LossOfLink. Both Magic Pattern and Loss of Link are considered in wake pattern matching.

Magic Packet. Only Magic Pattern is considered in wake pattern matching.

None. Pattern Matching is disabled.

Wake Up Frame. Only Net Pattern is considered in wake pattern matching.

Wake Up Frame & LossOfLink. Both Net Pattern and Loss of Link are considered in wake pattern matching.


WMM

Wi-Fi Multimedia (WMM®). The WMM property enables Quality of Service (QoS) for audio, video, and voice applications over a wireless network by prioritizing streams of content and optimizing the way the network allocates bandwidth among competing applications.

Auto (default). With WMM set to Auto, when the wireless client connects to the wireless router/AP, and the wireless router/AP has Unscheduled Automatic Power Save Delivery [Unscheduled Automatic Power Save Delivery (UAPSD)] enabled, the wireless client is allowed to enter Power Save mode. If the AP does not support UAPSD, the wireless client cannot enter Power Save mode. If this is the case, the battery in the client computer discharges more quickly and must be recharged more frequently.

Enabled. The wireless client enters Power Save mode for WMM associations independent of whether the AP has UAPSD enabled or disabled.

Disabled. The wireless client does not have WMM association.


WZC IBSS Channel Number

The WZC IBSS Channel Number property selects the independent basic service set (IBSS) channel number on which to operate when WZC is managing your wireless networks. The default setting is 11.


Xpress Technology

Xpress™ Technology is a proprietary frame bursting technology that improves throughput by repackaging data so that more data can be sent in each frame. Xpress Technology is disabled by default.

Disabled (default). Disables Xpress Technology.

Enabled. Enables Xpress Technology.


Specifications

Broadcom 802.11b/g PC Card Specifications

Broadcom 802.11b/g Mini PCI Card Specifications

Broadcom 802.11b/g MiniCard Specifications

Broadcom 802.11b/g ExpressCard Specifications

Broadcom 802.11a/b/g Dual Band Mini PCI Card Specifications

Broadcom 802.11a/b/g Dual Band MiniCard Specifications

Broadcom 802.11a/b/g/n MiniCard Specifications


Broadcom 802.11b/g PC Card Specifications

Form Factor

Form Factor | Description
PC card | PCMCIA 2.1 PC Card Standard, Release 8.0, April 2001

Temperature and Humidity Limitations

Condition | Description
Operating temperature | 0–70°C
Operating humidity | 95% maximum (no condensation allowed)
Storage temperature | –40°C to +90°C
Storage humidity | 95% maximum (no condensation allowed)

Power Characteristics

Characteristic | IEEE 802.11g Operation | IEEE 802.11b Operation
Current draw, Power Save mode | 40 mA | 40 mA
Current draw, Receive mode | 400 mA | 220 mA
Current draw, Transmit mode | 600 mA | 330 mA
Power supply | 3.3V | 3.3 V

Networking Characteristics

Characteristic

Description

Compatibility

•

IEEE 802.11g standard for wireless LAN (OFDM)

•

IEEE 802.11b standard for wireless LAN (DSSS)

Network operating system

Microsoft Windows Networking

Host operating system

•

Microsoft Windows Vista/Windows 7

NDIS6 miniport driver

Medium access protocol

CSMA/CA (collision avoidance) with acknowledgment (ACK)

Data rate (Mbps)

•

IEEE 802.11b: 1, 2, 5.5, 11

•

IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54

*
NOTE: The Broadcom WLAN Adapter uses an automatic transmit rate select mechanism.

Radio Characteristics

*
NOTE: See Regulatory for country-specific performance characteristics and use restrictions.

Characteristic

Description

Frequency band

2.4 GHz (2400–2500 MHz)

Modulation technique

IEEE 802.11b: direct sequence spread spectrum (DSSS)

•

CCK for high and medium transmit rate

•

DQPSK for standard transmit rate

•

DBPSK for low transmit rate

IEEE 802.11g: orthogonal frequency division multiplexing (OFDM)

•

52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM

•

Forward error correction convolutional coding rate: 1/2, 2/3, 3/4

Spreading

IEEE 802.11b: 11-chip Barker sequence

Bit error rate (BER)

Better than 10–5

Nominal output power

IEEE 802.11b: 14 dBm
IEEE 802.11g: 15 dBm


Broadcom 802.11b/g Mini PCI Card Specifications

Form Factor

Form Factor | Specification
Type IIIA | Mini PCI specification, May 2002
Type IIIB | Mini PCI specification, May 2002

Temperature and Humidity Limitations

Condition | Description
Operating temperature | 0–70°C
Operating humidity | 95% maximum (no condensation allowed)
Storage temperature | –40°C to +90°C
Storage humidity | 95% maximum (no condensation allowed)

Power Characteristics

The current-draw values were measured over a 1-second interval. The maximum transmit and receive values were measured while transferring a continuous UDP data stream at the highest rate setting of 54 Mbps.

Characteristic | Value
Current draw, Power Save mode | 7 mA (average) 300 mA (maximum)
Current draw, Receive mode | 305 mA (average) 415 mA (maximum)
Current draw, Transmit mode | 325 mA (average) 385 mA (maximum)
Power supply | 3.3V

Networking Characteristics

Characteristic

Description

Compatibility

•

IEEE 802.11g standard for wireless LAN (OFDM)

•

IEEE 802.11b standard for wireless LAN (DSSS)

Network operating system

Microsoft Windows Networking

Host operating system

•

Microsoft Windows Vista/Windows 7

NDIS6 miniport driver

Medium access protocol

CSMA/CA (collision avoidance) with acknowledgment (ACK)

Data rate (Mbps)

•

IEEE 802.11b: 1, 2, 5.5, 11

•

IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54

*
NOTE: The Broadcom WLAN Adapter uses an automatic transmit rate select mechanism.

Radio Characteristics

*
NOTE: See Regulatory for country-specific performance characteristics and use restrictions.

Characteristic

Description

Frequency band

2.4 GHz (2400–2500 MHz)

Modulation technique

IEEE 802.11b: direct sequence spread spectrum (DSSS)

•

CCK for high and medium transmit rate

•

DQPSK for standard transmit rate

•

DBPSK for low transmit rate

IEEE 802.11g: orthogonal frequency division multiplexing (OFDM)

•

52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM

•

Forward error correction convolutional coding rate: 1/2, 2/3, 3/4

Spreading

IEEE 802.11b: 11-chip Barker sequence

Bit error rate (BER)

Better than 10–5

Nominal output power

•

IEEE 802.11b: 19 dBm

•

IEEE 802.11g: 15 dBm


Broadcom 802.11b/g MiniCard Specifications

Form Factor

Form Factor | Description
MiniCard | PCI Express MiniCard Specification, June 2003

Temperature and Humidity Limitations

Condition | Description
Operating temperature | 0–75°C
Operating humidity | 95% maximum (no condensation allowed)
Storage temperature | –40 to +80°C
Storage humidity | 95% maximum (no condensation allowed)

Power Characteristics

The current-draw values were measured over a 1-second interval. The maximum transmit and receive values were measured while transferring a continuous UDP data stream at the highest rate setting of 54 Mbps.

Characteristic | Value
Current draw, Power Save mode | 125 mA (average) 134 mA (maximum)
Current draw, Receive mode | 261 mA (average) 290 mA (maximum)
Current draw, Transmit mode | 305 mA (average) 344 mA (maximum)
Power supply | 3.3V

Networking Characteristics

Characteristic

Description

Compatibility

•

IEEE 802.11g standard for wireless LAN (OFDM)

•

IEEE 802.11b standard for wireless LAN (DSSS)

Network operating system

Microsoft Windows Networking

Host operating system

•

Microsoft Windows Vista/Windows 7

NDIS6 miniport driver

Medium access protocol

CSMA/CA (collision avoidance) with acknowledgment (ACK)

Data rate (Mbps)

•

IEEE 802.11b: 1, 2, 5.5, 11

•

IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54

*
NOTE: The Broadcom WLAN Adapter uses an automatic transmit rate select mechanism.

Radio Characteristics

*
NOTE: See Regulatory for country-specific performance characteristics and use restrictions.

Characteristic

Description

Frequency band

2.4 GHz (2400–2500 MHz)

Modulation technique

IEEE 802.11b: direct sequence spread spectrum (DSSS)

•

CCK for high and medium transmit rate

•

DQPSK for standard transmit rate

•

DBPSK for low transmit rate

IEEE 802.11g: orthogonal frequency division multiplexing (OFDM)

•

52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM

•

Forward error correction convolutional coding rate: 1/2, 2/3, 3/4

Spreading

IEEE 802.11b: 11-chip Barker sequence

Bit error rate (BER)

Better than 10–5

Nominal output power

•

IEEE 802.11b: 19 dBm

•

IEEE 802.11g: 15 dBm


Broadcom 802.11b/g ExpressCard Specifications

Form Factor

Form Factor | Specification
ExpressCard/54 | ExpressCard Standard Release 1.0

Temperature and Humidity Limitations

Condition | Description
Operating temperature | 0–75°C
Operating humidity | 95% maximum (no condensation allowed)
Storage temperature | –40 to +90°C
Storage humidity | 95% maximum (no condensation allowed)

Power Characteristics

Characteristic | IEEE 802.11g Operation | IEEE 802.11b Operation
Current draw, Power Save mode | 40 mA | 40 mA
Current draw, Receive mode | 350 mA | 330 mA
Current draw, Transmit mode | 400 mA | 400 mA
Power supply | 3.3 | 3.3V

Networking Characteristics

Characteristic

Description

Compatibility

•

IEEE 802.11g standard for wireless LAN (OFDM)

•

IEEE 802.11b standard for wireless LAN (DSSS)

Network operating system

Microsoft Windows Networking

Host operating system

•

Microsoft Windows Vista/Windows 7

NDIS6 miniport driver

Medium access protocol

CSMA/CA (collision avoidance) with acknowledgment (ACK)

Data rate (Mbps)

•

IEEE 802.11b: 1, 2, 5.5, 11

•

IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54

*
NOTE: The Broadcom WLAN Adapter uses an automatic transmit rate select mechanism.

Radio Characteristics

*
NOTE: See Regulatory for country-specific performance characteristics and use restrictions.

Characteristic

Description

Frequency band

2.4 GHz (2400–2500 MHz)

Modulation technique

IEEE 802.11b: direct sequence spread spectrum (DSSS)

•

CCK for high and medium transmit rate

•

DQPSK for standard transmit rate

•

DBPSK for low transmit rate

IEEE 802.11g: orthogonal frequency division multiplexing (OFDM)

•

52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM

•

Forward error correction convolutional coding rate: 1/2, 2/3, 3/4

Spreading

IEEE 802.11b: 11-chip Barker sequence

Bit error rate (BER)

Better than 10–5

Nominal output power

•

IEEE 802.11b: 19 dBm

•

IEEE 802.11g: 15 dBm


Broadcom 802.11a/b/g Dual Band Mini PCI Card Specifications

Form Factor

Form Factor | Specification
Type IIIA | Mini PCI specification, May 2002

Temperature and Humidity Limitations

Condition | Description
Operating temperature | 0–70°C
Operating humidity | 95% maximum (no condensation allowed)
Storage temperature | –40°C to +90°C
Storage humidity | 95% maximum (no condensation allowed)

Power Characteristics

The current-draw values were measured over a 1-second interval. The maximum transmit and receive values were measured while transferring a continuous UDP data stream at the highest rate setting of 54 Mbps.

Characteristic | Value
Current draw, Power Save mode | 25 mA (average) 220 mA (maximum)
Current draw, Receive mode | 240 mA (average) 405 mA (maximum)
Current draw, Transmit mode | 285 mA (average) 385 mA (maximum)
Power supply | 3.3V

Networking Characteristics

Characteristic

Description

Compatibility

•

IEEE 802.11g standard for wireless LAN (OFDM)

•

IEEE 802.11b standard for wireless LAN (DSSS)

•

IEEE 802.11a standard for wireless LAN (OFDM)

Network operating system

Microsoft Windows Networking

Host operating system

•

Microsoft Windows Vista/Windows 7

NDIS6 miniport driver

Medium access protocol

CSMA/CA (collision avoidance) with acknowledgment (ACK)

Data rate (Mbps)

•

IEEE 802.11b: 1, 2, 5.5, 11

•

IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54

•

IEEE 802.11a: 6, 9, 12, 18, 24, 36, 48, 54

*
NOTE: The Broadcom WLAN Adapter uses an automatic transmit rate select mechanism.

Radio Characteristics

*
NOTE: See Regulatory for country-specific performance characteristics and use restrictions.

Characteristic

Description

Frequency band

•

IEEE 802.11b: 2.4 GHz (2400–2500 MHz)

•

IEEE 802.11g: 2.4 GHz (2400–2500 MHz)

•

IEEE 802.11a: 5 GHz (4900–5850 MHz)

Modulation technique

IEEE 802.11b: direct sequence spread spectrum (DSSS)

•

CCK for high and medium transmit rate

•

DQPSK for standard transmit rate

•

DBPSK for low transmit rate

IEEE 802.11g: orthogonal frequency division multiplexing (OFDM)

•

52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM

•

Forward error correction convolutional coding rate: 1/2, 2/3, 3/4

IEEE 802.11a: orthogonal frequency division multiplexing (OFDM)

•

52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM

•

Forward error correction convolutional coding rate: 1/2, 2/3, 3/4

Spreading

IEEE 802.11b: 11-chip Barker sequence

Bit error rate (BER)

Better than 10–5

Nominal output power

•

IEEE 802.11b: 19 dBm

•

IEEE 802.11g: 15 dBm

•

IEEE 802.11a: 15 dBm


Broadcom 802.11a/b/g Dual Band MiniCard Specifications

Form Factor

Form Factor | Specification
MiniCard | PCI Express MiniCard Specification, June 2003

Temperature and Humidity Limitations

Condition | Description
Operating temperature | 0–75°C
Operating humidity | 95% maximum (no condensation allowed)
Storage temperature | –40 to +80°C
Storage humidity | 95% maximum (no condensation allowed)

Power Characteristics

The current-draw values were measured over a 1-second interval. The maximum transmit and receive values were measured while transferring a continuous UDP data stream at the highest rate setting of 54 Mbps.

Characteristic | Value
Current draw, Power Save mode | 114 mA (average) 259 mA (maximum)
Current draw, Receive mode | 326 mA (average) 430 mA (maximum)
Current draw, Transmit mode | 265 mA (average) 458 mA (maximum)
Power supply | 3.3V

Networking Characteristics

Characteristic

Description

Compatibility

•

IEEE 802.11g standard for wireless LAN (OFDM)

•

IEEE 802.11b standard for wireless LAN (DSSS)

•

IEEE 802.11a standard for wireless LAN (OFDM)

Network operating system

Microsoft Windows Networking

Host operating system

•

Microsoft Windows Vista/Windows 7

NDIS6 miniport driver

Medium access protocol

CSMA/CA (collision avoidance) with acknowledgment (ACK)

Data rate (Mbps)

•

IEEE 802.11b: 1, 2, 5.5, 11

•

IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54

•

IEEE 802.11a: 6, 9, 12, 18, 24, 36, 48, 54

*
NOTE: The Broadcom WLAN Adapter uses an automatic transmit rate select mechanism.

Radio Characteristics

*
NOTE: See Regulatory for country-specific performance characteristics and use restrictions.

Characteristic

Description

Frequency band

•

IEEE 802.11b: 2.4 GHz (2400–2500 MHz)

•

IEEE 802.11g: 2.4 GHz (2400–2500 MHz)

•

IEEE 802.11a: 5 GHz (4900–5850 MHz)

Modulation technique

IEEE 802.11b: direct sequence spread spectrum (DSSS)

•

CCK for high and medium transmit rate

•

DQPSK for standard transmit rate

•

DBPSK for low transmit rate

IEEE 802.11g: orthogonal frequency division multiplexing (OFDM)

•

52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM

•

Forward error correction convolutional coding rate: 1/2, 2/3, 3/4

IEEE 802.11a: orthogonal frequency division multiplexing (OFDM)

•

52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM

•

Forward error correction convolutional coding rate: 1/2, 2/3, 3/4

Spreading

IEEE 802.11b: 11-chip Barker sequence

Bit error rate (BER)

Better than 10–5

Nominal output power

•

IEEE 802.11b: 19 dBm

•

IEEE 802.11g: 15 dBm

•

IEEE 802.11a: 15 dBm


Broadcom 802.11a/b/g/n MiniCard Specifications

Form Factor

Form Factor | Specification
MiniCard | PCI Express MiniCard Specification, June 2003

Temperature and Humidity Limitations

Condition | Description
Operating temperature | 0–75°C
Operating humidity | 95% maximum (no condensation allowed)
Storage temperature | –40 to +80°C
Storage humidity | 95% maximum (no condensation allowed)

Power Characteristics

The current-draw values were measured over a 1-second interval. The maximum transmit and receive values were measured while transferring a continuous UDP data stream at the highest rate setting of 270 Mbps.

Characteristic | Value (±5%)
Current draw, Power Save mode | 108 mA (average) 739 mA (maximum)
Current draw, Receive mode | 1021 mA (average) 1252 mA (maximum)
Current draw, Transmit mode | 895 mA (average) 1277 mA (maximum)
Power supply | 3.3V

Networking Characteristics

Characteristic

Description

Compatibility

•

IEEE 802.11g standard for wireless LAN (OFDM)

•

IEEE 802.11b standard for wireless LAN (DSSS)

•

IEEE 802.11a standard for wireless LAN (OFDM)

Network operating system

Microsoft Windows Networking

Host operating system

•

Microsoft Windows Vista/Windows 7

NDIS6 miniport driver

Medium access protocol

CSMA/CA (collision avoidance) with acknowledgment (ACK)

Data rate (Mbps)

•

IEEE 802.11b: 1, 2, 5.5, 11

•

IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54

•

IEEE 802.11a: 6, 9, 12, 18, 24, 36, 48, 54

•

IEEE 802.11n, 20 MHz bandwidth: 130, 117, 104, 78, 52, 39, 26, 13

•

IEEE 802.11n, 40 MHz bandwidth: 270, 243, 216, 162, 108, 81, 54, 27

*
NOTE: The Broadcom WLAN Adapter uses an automatic transmit rate select mechanism.

Radio Characteristics

*
NOTE: See Regulatory for country-specific performance characteristics and use restrictions.

Characteristic

Description

Frequency band

•

IEEE 802.11b: 2.4 GHz (2400–2500 MHz)

•

IEEE 802.11g: 2.4 GHz (2400–2500 MHz)

•

IEEE 802.11a: 5 GHz (4900–5850 MHz)

•

IEEE 802.11n: 2.4 GHz and 5 GHz

Modulation technique

IEEE 802.11b: Direct sequence spread spectrum (DSSS)

•

CCK for high and medium transmit rate

•

DQPSK for standard transmit rate

•

DBPSK for low transmit rate

IEEE 802.11g: Orthogonal frequency division multiplexing (OFDM)

•

52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM

•

Forward error correction convolutional coding rate: 1/2, 2/3, 3/4

IEEE 802.11a: Orthogonal frequency division multiplexing (OFDM)

•

52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM

•

Forward error correction convolutional coding rate: 1/2, 2/3, 3/4

IEEE 802.11n: Orthogonal frequency division multiplexing (OFDM)

Spreading

IEEE 802.11b: 11-chip Barker sequence

Bit error rate (BER)

Better than 10–5

Nominal output power

•

IEEE 802.11b: 19 dBm

•

IEEE 802.11g: 15 dBm

•

IEEE 802.11a: 15 dBm

•

IEEE 802.11n (2.4 GHz): 17 dBm

•

IEEE 802.11n (5 GHz): 14 dBm


Regulatory

* Operational Information

* Regulatory Information


Operational Information

*
NOTE:

•

EIRP = effective isotropic radiated power (including antenna gain)

•

Your Broadcom WLAN Adapter transmits less than 100 mW of power, but more than 10 mW.

Wireless Interoperability

Broadcom WLAN Adapter products are designed to be interoperable with any wireless LAN product that is based on direct sequence spread spectrum (DSSS) radio technology and orthogonal frequency division multiplexing (OFDM) and to comply with the following standards:

•

IEEE 802.11a Standard on 5 GHz Wireless LAN

•

IEEE 802.11b-1999 Standard on 2.4 GHz Wireless LAN

•

IEEE 802.11g Standard on 2.4 GHz Wireless LAN

•

IEEE 802.11n Standard on 2.4 GHz and 5 GHz Wireless LAN

•

Wireless Fidelity (Wi-Fi®) certification, as defined by the Wi-Fi Alliance

•

Cisco® Compatible Extensions version 4.0

Safety

Broadcom WLAN Adapters, like other radio devices, emit radio frequency electromagnetic energy. The level of energy emitted by these devices, however, is less than the electromagnetic energy emitted by other wireless devices such as mobile phones. Broadcom WLAN Adapter devices operate within the guidelines found in radio frequency safety standards and recommendations. These standards and recommendations reflect the consensus of the scientific community and result from deliberations of panels and committees of scientists who continually review and interpret the extensive research literature. In some situations or environments, the use of these devices may be restricted by the proprietor of the building or responsible representatives of the applicable organization. Examples of such situations include the following:

•

Using the Broadcom WLAN Adapter equipment on board airplanes, or

•

Using the Broadcom WLAN Adapter equipment in any other environment where the risk of interference with other devices or services is perceived or identified as being harmful.

If you are uncertain of the policy that applies to the use of wireless devices in a specific organization or environment (an airport, for example), you are encouraged to ask for authorization to use the Broadcom WLAN Adapter device before you turn it on.


Regulatory Information

Broadcom WLAN Adapter devices must be installed and used in strict accordance with the manufacturer's instructions as described in the user documentation that comes with the product. For country-specific approvals, see Radio Approvals. Broadcom Corporation is not responsible for any radio or television interference caused by unauthorized modification of the devices included with a Broadcom WLAN Adapter kit, or the substitution or attachment of connecting cables and equipment other than that specified by Broadcom Corporation. The correction of interference caused by such unauthorized modification, substitution or attachment is the responsibility of the user. Broadcom Corporation and its authorized resellers or distributors are not liable for any damage or violation of government regulations that may arise from the user failing to comply with these guidelines.

USA Federal Communications Commission (FCC)

FCC Radiation Exposure Statement

*
WARNING:

•

The radiated output power of Broadcom WLAN Adapter devices is far below the FCC radio frequency exposure limits. Nevertheless, the device should be used in such a manner that the potential for human contact during normal operation is minimized. To avoid the possibility of exceeding the FCC radio frequency exposure limits, you should keep a distance of at least 20 cm between you (or any other person in the vicinity) and the antenna that is built into the device.

•

These devices have also been evaluated and shown to comply with the FCC RF exposure limits under portable exposure conditions (antennas are within 20 cm of a person's body) when installed in certain specific OEM configurations. Details of the authorized configurations can be found at http://www.fcc.gov/oet/ea by entering the FCC ID number on the device.
Radio Frequency Interference Requirements

*
CAUTION: Broadcom 802.11a/b/g dual-band WLAN Adapters and 802.11a/b/g/n WLAN Adapters:

•

These devices are restricted to indoor use because they operate in the 5.15 to 5.25 GHz frequency range. The FCC requires such products to be used indoors for the frequency range 5.15 GHz to 5.25 GHz to reduce the potential for harmful interference to co-channel Mobile Satellite systems.

•

High-power radars are allocated as primary users of the 5.25 to 5.35 GHz and 5.65 to 5.85 GHz bands. These radar stations can cause interference with or damage to these devices, or both.

Interference Statement

These devices comply with Part 15 of the FCC Rules. Operation of the devices is subject to the following two conditions: (1) The devices may not cause harmful interference, and (2) The devices must accept any interference that may cause undesired operation.

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If the equipment is not installed and used in accordance with the instructions, the equipment may cause harmful interference to radio communications. There is no guarantee, however, that such interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception (which can be determined by turning the equipment off and on), the user is encouraged to try to correct the interference by taking one or more of the following measures:

•

Relocate this device.

•

Increase the separation between the device and the receiver.

•

Connect the device into an outlet on a circuit different from that of other electronics.

•

Consult the dealer or an experienced radio technician for help.

*
NOTE: Broadcom WLAN Adapters must be installed and used in strict accordance with the manufacturer's instructions as described in the user documentation that comes with the product. Any other installation or use will violate FCC Part 15 regulations. Modifications not expressly approved by the manufacturer could void your authority to operate the equipment.

This device must not be co-located or operating in conjunction with any other antenna or transmitter.

Brasil

Este equipamento opera em caráter secundário, isto é, não tem direito a proteção contra interferência prejudicial, mesmo de estaçôes do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.

Canada. Industry Canada (IC)

Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of this device.

L'utilisation de ce dispositif est autorisée seulement aux conditions suivantes: (1) il ne doit pas produire de brouillage et (2) l'utilisateur du dispositif doit étre prêt á accepter tout brouillage radioélectrique reçu, même si ce brouillage est susceptible de compromettre le fonctionnement du dispositif.

To reduce the potential radio interference to other users, the antenna type and gain should be chosen so that the equivalent isotropically radiated power (EIRP) is not more than that required for successful communication.

*
WARNING: Exposure to Radio Frequency Radiation.

•

To comply with RSS 102 RF exposure compliance requirements, for mobile configurations, a separation distance of at least 20 cm must be maintained between the antenna of this device and all persons. This device must not be co-located or operating in conjunction with any other antenna or transmitter.

*
CAUTION:

•

Broadcom 802.11a/b/g Dual Band WLAN Adapters and 802.11a/b/g/n WLAN Adapters:

•

These devices are restricted to indoor use because they operate in the 5.15 to 5.25 GHz frequency range. Industry Canada requires such products to be used indoors to reduce the potential for harmful interference to co-channel Mobile Satellite systems.

•

High-power radars are allocated as primary users of the 5.25 to 5.35 GHz and 5.65 to 5.85 GHz bands. These radar stations can cause interference with or damage to these devices, or both.

Europe. EU Declaration of Conformity and Restrictions

This equipment is marked with either the symbol [image] or the symbol [image] and can be used throughout the European Community. This mark indicates compliance with the R&TTE Directive 1999/5/EC and the relevant parts of the following technical specifications:

EN 300 328. Electromagnetic Compatibility and Radio Spectrum Matters (ERM). Wideband transmission systems, data transmission equipment operating in the 2.4 GHz industrial, scientific, and medical (ISM) band and using spread spectrum modulation techniques, harmonized EN standards covering essential requirements under article 3.2 of the R&TTE directive

EN 301 893. Broadband Radio Access Networks (BRAN). 5 GHz high-performance RLAN, harmonized EN standards covering essential requirements of article 3.2 of the R&TTE directive

EN 301 489-17. Electromagnetic Compatibility and Radio Spectrum Matters (ERM). Electromagnetic Compatibility (EMC) Standard for Radio Equipment and Services, Part 17 Specific Conditions for Wideband Data and HIPERLAN Equipment

EN 60950-1. Safety of Information Technology Equipment

EN 62311: 2008 - Assessment of Electronic and Electrical Equipment Related to Human Exposure Restrictions for Electromagnetic Fields (0 Hz–300 GHz).

Marking by the alert symbol [image] indicates that usage restrictions apply.

Български:

С настоящето Broadcom Corporation потвърждава, че това Безжично устройство е в съответствие със задължителните изисквания и другите приложими разпоредби на Директива 1999/5/EC.

Čeština

Broadcom Corporation tímto prohlašuje, že tento Wireless Device je ve shodž se základními požadavky a dalšími príslušnými ustanoveními smernice 1999/5/ES.

Dansk

Undertegnede Broadcom Corporation erklærer herved, at følgende udstyr Wireless Device overholder de væsentlige krav og øvrige relevante krav i direktiv 1999/5/EF.

Deutsch

Hiermit erklärt Broadcom Corporation, dass sich das Gerät Wireless Device in Übereinstimmung mit den grundlegenden Anforderungen und den übrigen einschlägigen Bestimmungen der Richtlinie 1999/5/EG befindet.

English

Hereby, Broadcom Corporation declares that this Wireless Device is in compliance with the essential requirements and other relevant provisions of Directive 1999/5/EC.

Eesti

Käesolevaga kinnitab Broadcom Corporation seadme Wireless Device vastavust direktiivi 1999/5/EÜ põhinõuetele ja nimetatud direktiivist tulenevatele teistele asjakohastele sätetele.

Español

Por medio de la presente Broadcom Corporation declara que el Wireless Device cumple con los requisitos esenciales y cualesquiera otras disposiciones aplicables o exigibles de la Directiva 1999/5/CE.

Ελληυικά:

ΜΕ ΤΗΝ ΠΑΡΟΥΣΑ Broadcom Corporation ΔΗΛΩΝΕΙ ΟΤΙ Wireless Device ΣΥΜΜΟΡΦΩΝΕΤΑΙ ΠΡΟΣ ΤΙΣ ΟΥΣΙΩΔΕΙΣ ΑΠΑΙΤΗΣΕΙΣ ΚΑΙ ΤΙΣ ΛΟΙΠΕΣ ΣΧΕΤΙΚΕΣ ΔΙΑΤΑΞΕΙΣ ΤΗΣ ΟΔΗΓΙΑΣ 1999/5/ΕΚ.

Français

Par la présente Broadcom Corporation déclare que l'appareil Wireless Device est conforme aux exigences essentielles et aux autres dispositions pertinentes de la directive 1999/5/CE.

Italiano

Con la presente Broadcom Corporation dichiara che questo Wireless Device è conforme ai requisiti essenziali ed alle altre disposizioni pertinenti stabilite dalla direttiva 1999/5/CE.

Íslensk

Hér með lýsir Broadcom Corporation yfir Því að Wireless Device er í samræmi viðgrunnkröfur og aðrar kröfur, sem gerðar eru í tilskipun 1999/5/EC.

Latviešu

Ar šo Broadcom Corporation deklarē, ka Wireless Device atbilst Direktīvas 1999/5/EK būtiskajām prasībām un citiem ar to saistītajiem noteikumiem.

Lietuvių k.

Šiuo Broadcom Corporation deklaruoja, kad šis Wireless Device atitinka esminius reikalavimus ir kitas 1999/5/EB Direktyvos nuostatas.

Magyar

Alulírott, Broadcom Corporation nyilatkozom, hogy a Wireless Device megfelel a vonatkozó alapvetõ követelményeknek és az 1999/5/EC irányelv egyéb elõírásainak.

Maltese

Hawnhekk, Broadcom Corporation, jiddikjara li dan Wireless Device jikkonforma mal-ħtiġijiet essenzjali u ma provvedimenti oħrajn relevanti li hemm fid-Dirrettiva 1999/5/EC.

Nederlands

Hierbij verklaart Broadcom Corporation dat het toestel Wireless Device in overeenstemming is met de essentiële eisen en de andere relevante bepalingen van richtlijn 1999/5/EG.

Norsk

Broadcom Corporation erklærer herved at utstyret Wireless Device er i samsvar med de grunnleggende krav og øvrige relevante krav i direktiv 1999/5/EF.

Polski

Niniejszym Broadcom Corporation oświadcza, że Wireless Device jest zgodny z zasadniczymi wymogami oraz pozostałymi stosownymi postanowieniami Dyrektywy 1999/5/EC.

Português

Broadcom Corporation declara que este Wireless Device está conforme com os requisitos essenciais e outras disposições da Directiva 1999/5/CE.

Română

Prin aceasta, Broadcom Corporation declară că acest Dispozitiv Wireless este în conformitate cu cerinţele esenţiale şi alte dispoziţii relevante ale Directivei 1999/5/CE.

Slovenčina

Broadcom Corporation týmto vyhlasuje, že Wireless Device spĺňa základné pošiadavky a všetky prĺslušné ustanovenia Smernice 1999/5/ES.

Slovenščina

Broadcom Corporation izjavlja, da je ta Wireless Device v skladu z bistvenimi zahtevami in ostalimi relevantnimi določili direktive 1999/5/ES.

Suomi

Broadcom Corporation vakuuttaa täten että Wireless Device tyyppinen laite on direktiivin 1999/5/EY oleellisten vaatimusten ja sitä koskevien direktiivin muiden ehtojen mukainen.

Svenska

Härmed intygar Broadcom Corporation att denna Wireless Device står I överensstämmelse med de väsentliga egenskapskrav och övriga relevanta bestämmelser som framgår av direktiv 1999/5/EG.

This product is intended to be used in all countries of the European Economic Area with the following restrictions:

•

Restrictions on IEEE 802.11a or IEEE 802.11n operation:

•

Broadcom 802.11a/b/g Dual Band WLAN Adapters and 802.11a/b/g/n WLAN Adapters, which are capable of IEEE 802.11a or IEEE 802.11n operation, are for indoor use only when they are using channels 36, 40, 44, 48, 52, 56, 60, or 64 (5150–5350 MHz).

•

Broadcom 802.11a/b/g Dual Band WLAN Adapters and 802.11a/b/g/n WLAN Adapters, which are capable of IEEE 802.11a or IEEE 802.11n operation, can be used only indoors in the following countries: Austria, Belgium, Bulgaria, Czech Republic, Germany, Cyprus, Denmark, Estonia, Finland, France, Greece, Hungary, Iceland, Ireland, Italy, Latvia, Lithuania, Luxembourg, Malta, The Netherlands, Norway, Portugal, Poland, Romania, Spain, Slovak Republic, Slovenia, Sweden, Switzerland, Turkey, and United Kingdom.

•

There may be restrictions on using 5 GHz, 40 MHz wide channels in some EU countries. Please check with local authorities.

•

Dynamic frequency selection (DFS) and transmit power control (TPC) must remain enabled to ensure product compliance with EC regulations.

To ensure compliance with local regulations, be sure to set your computer to the country in which you are using a Broadcom WLAN Adapter (see Radio Approvals).

France

Dans chacun des départements métropolitains, il est permis d'utiliser les fréquences pour les réseaux locaux sans fil á des fins privées ou publiques dans les conditions suivantes :

•

A l'intérieur : puissance maximale (FIRE) de 100 mW pour la totalité de la bande de fréquences de 2400 á 2483,5 MHz.

•

A l'extérieur : puissance maximale (FIRE) de 100 mW pour la bande de fréquences de 2400 á 2454 MHz et puissance maximale (FIRE) de 10 mW pour la bande de fréquences de 2454 á 2483,5 MHz.

Korea

Radio Notice

당해무선설비가전파혼신가능성이있으므로인명안전과관련된서비스는할수없음

Taiwan DGT/NCC

General WLAN Products

低功率電波輻性電機管理辦法

第十二條經型式認證合格之低功率射頻電機，非經許可，公司、商號或使用者均不得擅自變更頻率、加大功率或變更原設計之特性及功能。

第十四條低功率射頻電機之使用不得影響飛航安全及干擾合法通信；經發現有干擾現象時，應立即停用，並改善至無干擾時方得繼續使用。前項合法通信，指依電信規定作業之無線電信。低功率射頻電機須忍受合法通信或工業、科學及醫療用電波輻射性電機設備之干擾。
5.25 GHz to 5.35 GHz Band Products

在5.25G -5.35G 頻帶內操作之無線資訊傳輸設備僅適於室內使用

Appendix:

模組認證合格標簽 (ID):

“ [image] CCXXxxLPyyyZz＂

如果使用本模組之平台,無法在外部看見審驗合格標籤時,應在該

平台的外部明顯標示

“內含射頻模組 [image] CCXXxxLPyyyZz” .

Radio Approvals

It is important to ensure that you use your Broadcom WLAN Adapter only in countries where it is approved for use.

In countries other than the United States and Japan, verify that the Location setting on the Regional Options tab in Regional and Language Options in Control Panel (Classic View for Windows Vista; Small icons view for Windows 7) has been set to the country in which you are using your Broadcom WLAN Adapter. This ensures compliance with local regulatory restrictions on transmit power and optimizes network performance. Any deviation from the permissible power and frequency settings for the country of use is an infringement of national law and may be punished as such.


Troubleshooting

* Troubleshooting Steps

* Getting Help


Troubleshooting Steps

With my Windows Vista/Windows 7-based computer, I cannot connect to a wireless router/AP that requires TTLS authentication.

•

Your network connection profile may be configured to prompt you for your user name and password, which could be a configuration issue for the Funk Server. The RADIUS server might expect something other than blank or anonymous for the outer identity. You can set User_name@Domain_name for the TTLS client identity to resolve this problem.

With my Windows Vista/Windows 7-based computer, my network connection profile is set up to prompt me for my user name and password when I connect to a wireless router/AP. When the computer resumes from standby or hibernation, however, I am not prompted for my user name/password.

•

This behavior is appropriate. The Windows Vista/Windows 7 driver attempts to maintain the association to the wireless router/AP over power state transitions (such as hibernate). If the computer resumes its normal state from standby or hibernation before the wireless router/AP times out and disconnects, you are still connected to the network, and there is no need to provide your user name/password.

With my Windows Vista/Windows 7-based computer, I log on as a local user. I cannot connect to a wireless router/AP that requires EAP-FAST TLS authentication and the use of a certificate.

•

There is a known issue with the EAP-FAST plug-in that prevents it from matching a certificate for the local user. You must log on as a domain user for the certificate to match.

I cannot connect to a Cisco 1200 AP on channels 52, 56, 60, and 64. The AP fails to authenticate my connection.

•

The 802.11h property is enabled in Cisco 1200 APs. Affected channels are 52, 56, 60, and 64, and some countries restrict radio operations on these channels in certain regions.

My wireless adapter icon has disappeared from the notification area.

•

The Windows Vista/Windows 7 Wireless Service may have stopped. Consult Microsoft to restart the service.

I have enabled the Disable Upon Wired Connect property, but the feature is not working.

•

Broadcom Wireless Utility must be installed for this feature to work.

The Broadcom Wireless Utility icon in the notification area changed to [image], indicating that the radio is either disabled or switched off, and I cannot enable it.

Did you connect to an Ethernet port? If you did, and the Disable Upon Wired Connect property is set to Enabled, the radio is automatically disabled and cannot be reenabled. Either disconnect the Ethernet cable or set the Disable Upon Wired Connect property to Disabled. Also, check to see if the radio switch on the computer is in the off position. If so, switch it on.

My wireless client computer cannot associate with the wireless router/AP.

•

If the Disable Upon Wired Connect property is set to Enabled, connecting your computer to an Ethernet port disables the Broadcom WLAN Adapter radio. Disconnect the Ethernet cable.

•

Verify that the radio is enabled and is switched on. If the utility icon looks like this [image], the radio has been disabled or switched off.

•

To enable the radio, right-click the utility icon [image] , and then click Enable Radio.

•

•

Be sure that you follow all the steps for connecting to a network (see Setting Up and Connecting to a Network).

•

Verify that your wireless router/AP is functioning correctly and that the settings for your network connection profile exactly match the settings on your wireless router/AP.

•

Move your computer closer to the wireless router/AP.

•

Check the Link Status tab of the utility to see if excessive noise exists. If there is excessive noise, change the channel on the wireless router/AP to channel 1 and retest. If the problem persists, change the channel to channel 11 and retest. If the problem persists, change the channel to channel 6 and retest.

•

Run the hardware diagnostic tests from the utility to see if there are any problems with the Broadcom WLAN Adapter or your wireless client computer.

When I click the Broadcom Wireless Utility icon [image] in the notification area to open the wizard, the utility opens instead.

•

You are already connected to a wireless network. The wizard opens only if you are not already connected to a wireless network. To open the wizard, right-click the utility icon, and then click Connect Using Wizard.

I do not always connect to the network at the top of the preferred networks list.

•

This problem can occur if you switch off the WLAN radio and restart your computer without having first switched the WLAN radio back on. Change the default inactivity time-out value of the wireless router/AP to between 5 seconds and 8 seconds to allow the AP to remove the client from its association table while your computer restarts. Consult your wireless router/AP documentation for instructions about how to change the inactivity time-out value or contact your system administrator.

Occasionally, I am disconnected from my wireless network.

•

Be sure that you follow all the steps for connecting to a network (see Setting Up and Connecting to a Network).

•

Verify that your wireless router/AP is functioning correctly and that the settings for your network connection profile exactly match the settings on your wireless router/AP.

•

Move your computer closer to the wireless router/AP.

•

Check the Link Status tab of the utility to see if excessive noise exists. If there is excessive noise, change the channel on the wireless router/AP to channel 1 and retest. If the problem persists, change the channel to channel 11 and retest. If the problem persists, change the channel to channel 6 and retest.

•

Run the diagnostic tests from the utility to see if there are any problems with the Broadcom WLAN adapter or your wireless client computer.

My wireless connection is slower than expected.

•

Be sure that you follow all the steps for connecting to a network (see Setting Up and Connecting to a Network).

•

Verify that your wireless router/AP is functioning correctly and that the settings for your network connection profile exactly match the settings on your wireless router/AP.

•

Move your computer closer to the wireless router/AP.

•

Check the Link Status tab of the utility to see if excessive noise exists. If there is excessive noise, change the channel on the wireless router/AP to channel 1 and retest. If the problem persists, change the channel to channel 11 and retest. If the problem persists, change the channel to channel 6 and retest.

The name of my wireless network is not in the list of available networks.

•

Verify that your wireless router/AP is functioning correctly.

•

Check the SSID (network name) of the wireless network and verify that the wireless router/AP is set to broadcast the SSID.

•

Check the Link Status tab of the utility to see if excessive noise exists. If there is excessive noise, change the channel on the wireless router/AP to channel 1 and retest. If the problem persists, change the channel to channel 11 and retest. If the problem persists, change the channel to channel 6 and retest.

•

Move your computer closer to the wireless router/AP.

•

If your wireless network is non-broadcasting, the network name is not listed until after you create a network profile for the network.

The computers seem to be communicating, but they are not shown in Network and Sharing Center.

•

Verify that File and Printer Sharing is enabled on all the computers on your network.
    1.
    Right-click the utility icon in the notification area, and then click Manage Wireless Networks.
    2.
    Click Adapter Properties.
    3.
    On the Networking tab, under This connection uses the following items, verify that the File and Printer Sharing for Microsoft Networks check box is selected. If this item is not present, click Install. In Select Network Feature Type, click Service, and then click Add. In Select Network Service, select File and Printer Sharing for Microsoft Networks, and then click OK.

Data transfer is sometimes very slow.

•

Microwave ovens and some cordless phones operate at the same radio frequency as the Broadcom WLAN Adapter. When the microwave oven or cordless phone is in use, it interferes with the wireless network. It is recommended that you keep computers having the Broadcom WLAN Adapter at least 20 feet away from your microwave oven and any cordless telephone that operates at a frequency of 2.4 GHz.

•

Try changing the channel on the wireless router/AP to channel 1 and retest. If the problem persists, change the channel to channel 11 and retest. If the problem persists, change the channel to channel 6 and retest.

Data transfer is always very slow.

•

Some homes and most offices are steel-framed structures. The steel in such buildings may interfere with your network radio signals, thus causing a slowdown in the data transmission rate. Try moving your computers to different locations in the building to see if performance improves.

The computers are not communicating with the network.

•

Be sure that you follow all the steps for connecting to a network (see Setting Up and Connecting to a Network).

•

Ensure that your computer is receiving a good signal from the wireless router/AP (see Performing Network Tasks Using Broadcom Wireless Utility).

•

You may have to disable or uninstall firewall software to be able to connect.

•

Try changing the channel on the wireless router/AP to channel 1 and retest. If the problem persists, change the channel to channel 11 and retest. If the problem persists, change the channel to channel 6 and retest.

•

Move your computer or your wireless router/AP so that there is an unobstructed path between the two devices.

•

Check the cable from the network port to the wireless router/AP and ensure that the power light on the front of the wireless router/AP is on.

The signal strength of my wireless network connection is marginal or weak.

•

Move your computer closer to the wireless router/AP.

•

Microwave ovens and some cordless phones operate at the same radio frequency as the Broadcom WLAN Adapter. When the microwave oven or cordless phone is in use, it interferes with the wireless network. It is recommended that you keep computers having the Broadcom WLAN Adapter at least 20 feet away from your microwave oven and any cordless telephone that operates at a frequency of 2.4 GHz.

•

Try changing the channel on the wireless router/AP to channel 1 and retest. If the problem persists, change the channel to channel 11 and retest. If the problem persists, change the channel to channel 6 and retest.

•

Move your computer or your wireless router/AP so that there is an unobstructed path between the two devices.

My wireless network connection is not receiving a signal on a previously-working network.

•

The computer is trying to establish an initial connection but has not yet succeeded. Wait.

•

You may have moved out of range of the wireless router/AP. Move closer to the wireless router/AP.

I am unable to connect to a network that uses a certificate.

•

The certificate may be invalid. To obtain a new certificate, see Obtain a Certificate.

•

If the network uses a TPM certificate, Trusted Platform Module (TPM) must be enabled for you to connect. Refer to the TPM documentation that came with your computer for information about enabling TPM.

•

The purpose of the Logon or identity box on the Client Identity tab in Wireless Network Connection Settings is to override the default behavior when users opt to use their user name and password to log on. This capability can be important with tunneling protocols such as TTLS and PEAP. Some AAA servers can be configured to require that the outer tunnel have a different identity than that of the inner tunnel. If this is the case, users must supply the information in the Logon or identity box.

Even after I insert my smart card, I am still prompted to insert the smart card.

•

The smart card reader is unable to read the smart card. Contact your network administrator for assistance. The drivers for the smart card reader and the appropriate third-party smart card software must be installed on your computer.

I was unable to perform a single sign on with my smart card inserted.

•

You may have entered the wrong identity or PIN, your smart card may be blocked due to too many incorrect PIN entries, or your smart card has not been properly configured. If the problem is not associated with an incorrect identity or PIN entry, then contact your system administrator to ensure that your smart card is configured properly.

I cannot connect to the newly created IBSS (ad hoc) network that was created using the wizard.

    1.
    Right-click the Broadcom Wireless Utility icon [image] in the notification area, and then click Connect Using Wizard.
    2.
    Click the name of the ad hoc network, and then click Connect.

I cannot import the advanced property settings of my wireless WLAN adapter driver.

•

You must have system or administrator rights to be able to import the advanced property settings. Contact your network administrator.

The nonbroadcasting network I want to connect to is not listed on the Site Monitor tab of the utility after I search for all networks.

•

If you know the SSID (network name) of the nonbroadcasting network, type the SSID in the space provided, and then click Search.


Getting Help

Technical support is available online at http://support.broadcom.com.

First search Windows Help and Support for troubleshooting topics that relate to the problem you are experiencing or for related articles or definitions:

    1.
    Click the Start button [image].
    2.
    Click Help and Support.
    3.
    Search on wireless networking.


Glossary

access point (AP)

A stand-alone wireless hub that allows any computer that has a wireless network adapter to communicate with another computer and to connect to the Internet. An access point has at least one interface that connects it to an existing wired network. See also wireless router/AP.

ad hoc network

In ad hoc mode, wireless clients communicate directly with each other without the use of a wireless router/AP. Also known as a peer-to-peer network or a computer-to-computer network.

advanced network

An infrastructure network that uses some form of Extensible Authentication Protocol (EAP) authentication.

Advanced Encryption Standard (AES)

An additional replacement for WEP encryption.

associated

The state when a wireless client adapter has made a connection with a chosen wireless router/AP.

association

The process by which a wireless client negotiates the use of a logical port with the chosen wireless router/AP.

authentication

The process whereby preapproved wireless clients may join a collision domain. Authentication occurs before association.

available network

A broadcasting network that is within range.

Also, any of the networks listed in the wizard. All broadcasting wireless networks (both infrastructure and ad hoc) that are within receiving range of the wireless client are listed. Any wireless network that you are already connected to is also listed as an available network, even if it is not broadcasting.

base station

A stand-alone wireless hub that allows any computer that has a wireless network adapter to communicate with another computer and to connect to the Internet. A base station is usually referred to as an access point (AP). See also access point (AP) and wireless router/AP.

basic network

An infrastructure network that has any of the following security settings:

•

WPA2-Personal security type with TKIP or AES encryption (see Wi-Fi Protected Access Preshared Key (WPA-PSK))

•

WPA-Personal security type with TKIP or AES encryption

•

No authentication (Open) with WEP encryption

•

Shared with WEP encryption

An ad hoc network that has either WEP security settings or no security settings.

bit error rate (BER)

The ratio of errors to the total number of bits being sent in a data transmission from one location to another.

broadcasting network

A network that is broadcasting its network name.

Certification Authority (CA)

An entity responsible for establishing and vouching for the authenticity of public keys belonging to users (end entities) or other certification authorities. Activities of a certification authority can include binding public keys to distinguished names through signed certificates, managing certificate serial numbers, and revoking certificates.

complimentary code keying (CCK)

The modulation technique for high and medium transmit rates.

certificate

A digital document that is commonly used for authentication and secure exchange of information on open networks, such as the Internet, extranets, and intranets. A certificate securely binds a public key to the entity that holds the corresponding private key. Certificates are digitally signed by the issuing certification authority and can be issued for a user, a computer, or a service. The most widely accepted format for certificates is defined by the ITU-T X.509 version 3 international standard. See also intermediate certificate and root certificate.

certificate store

The storage area on your computer where requested certificates are stored.

•

The user store is the Personal folder in the certificate store.

•

The root store is in the Trusted Root Certification Authorities folder in the certificate store.

•

The machine store is on the authentication server of the certification authority.

Challenge Handshake Authentication Protocol (CHAP)

An authentication scheme used by Point-to-Point-Protocol servers to validate the identity of the originator of a connection, upon connection or any time later.

carrier sense multiple access with collision avoidance (CSMA/CA)

An IEEE 802.11 protocol that ensures that the number of collisions within a domain are kept to a minimum.

dBm

A unit of expression of power level in decibels with reference to a power of 1 milliwatt.

differential binary phase shift keying (DBPSK)

The modulation technique used for low transmit rate.

Dynamic Host Configuration Protocol (DHCP)

A mechanism for allocating IP addresses dynamically so that addresses can be reused when hosts no longer need them.

differential quadrature phase shift keying (DQPSK)

The modulation technique used for standard transmit rate.

direct sequence spread spectrum (DSSS)

A spreading technique in which various data, voice, and/or video signals are transmitted over a specific set of frequencies in a sequential manner from lowest to highest frequency, or highest to lowest frequency.

effective isotropic radiated power (EIRP)

Expresses the performance of a transmitting system in a given direction. EIRP is the sum of the power at the antenna input plus antenna gain.

Extensible Authentication Protocol (EAP)

EAP ensures mutual authentication between a wireless client and a server that resides at the network operations center.

file and printer sharing

A capability that allows a number of people to view, modify, and print the same file(s) from different computers.

fragmentation threshold

The threshold at which the wireless network adapter breaks the packet into multiple frames. This determines the packet size and affects the throughput of the transmission.

gigahertz (GHz)

A unit of frequency equal to 1 000 000 000 cycles per second.

host computer

The computer that is directly connected to the Internet via a modem or network adapter.

IEEE

Institute of Electrical and Electronics Engineers, Inc.

IEEE 802.11a

The 54 Mbps, 5-GHz standard (1999)

IEEE 802.11b

The 11 Mbps, 2.4-GHz standard.

IEEE 802.11d

International (country-to-country) roaming extensions.

IEEE 802.11e

IEEE 802.11e is a standard that defines a set of Quality of Service (QoS) enhancements for LAN applications, in particular the IEEE 802.11 Wi-Fi standard. The standard is considered of critical importance for delay-sensitive applications, such as Voice over Wireless IP and Streaming Multimedia.

IEEE 802.11g

The 54 Mbps, 2.4-GHz standard (backward compatible with IEEE 802.11b) (2003)

IEEE 802.11h

A supplementary standard to IEEE 802.11 to comply with European regulations. It adds transmission power control and dynamic frequency selection.

IEEE 802.11i

IEEE 802.11i (also known as WPA2®) is an amendment to the IEEE 802.11 standard specifying security mechanisms for wireless networks. The standard was ratified in September 2009, and supersedes the previous security specification, Wired Equivalent Privacy [Wired Equivalent Privacy (WEP)], which was shown to have severe security weaknesses.

IEEE 802.11n

IEEE 802.11n is an amendment to the IEEE 802.11 standard. The IEEE 802.11n standard specifies the use of multiple receivers and transmitters to achieve increased throughput over wireless networks that is significantly greater than is currently possible.

IEEE 802.1X-2001

The IEEE standard for Port Based Network Access Control. The IEEE 802.1X standard enforces authentication of a network node before it can begin to exchange data with the network.

Internet Engineering Task Force (IETF)

A large open international community of network designers, operators, vendors, and researchers concerned with the evolution of the Internet architecture and the smooth operation of the Internet.

infrastructure network

A network in which there is at least one wireless router/AP and one wireless client. The wireless client uses the wireless router/AP to access the resources of a traditional wired network. The wired network can be an organization intranet or the Internet, depending on the placement of the wireless router/AP.

intermediate certificate

A certificate issued by an intermediate certification authority (CA). See also root certificate.

Internet Protocol (IP) address

The address of a computer that is attached to a network. Part of the address designates which network the computer is on, and the other part represents the host identification.

IPv6

Internet Protocol Version 6 IPv6 is the next generation protocol designed by the Internet Engineering Task Force (IETF) to replace the current version Internet Protocol, IP Version 4 (IPv4).

ISM frequency bands

Industrial, Scientific, and Medical frequency bands in the range of 902–928 MHz, 2.4–2.485 GHz, 5.15–5.35 GHz, and 5.75–5.825 GHz.

ITU-T X.509

In cryptography, ITU-T X.509 is an International Telecommunication Union Telecommunication Standardization Sector (ITU-T) standard for public key infrastructure (public key infrastructure (PKI)). Among other things, ITU-T X.509 specifies standard formats for public key certificates and a certification path validation algorithm.

local area network (LAN)

A high-speed, low-error data network covering a relatively small geographic area.

m

meter

megabits per second (Mbps)

Transmission speed of 1 000 000 bits per second.

Message Digest 5 (MD5)

An algorithm that takes an input message of arbitrary length and produces an output in the form of a 128-bit fingerprint or message digest. It is intended for digital signature applications where a large file must be compressed in a secure manner before being encrypted with a private key under a public-key algorithm such as RSA.

megahertz (MHz)

A unit of frequency equal to 1 000 000 cycles per second.

Microsoft Challenge Handshake Authentication Protocol (MS-CHAP)

MS-CHAP uses the Message Digest 4 (MD4) hashing algorithm and the Data Encryption Standard (DES) encryption algorithm to generate the challenge and response and provides mechanisms for reporting connection errors and for changing the user's password.

Microsoft Challenge Handshake Authentication Protocol version 2 (MS-CHAP v2)

This protocol provides mutual authentication, stronger initial data encryption keys, and different encryption keys for sending and receiving. To minimize the risk of password compromise during MS-CHAP exchanges, MS-CHAPv2 supports only a newer, more secure, version of the MS-CHAP password change process.

network key

A string of characters that the user must type when creating a wireless network connection profile that uses WEP, TKIP, or AES encryption. Small office/home office users can obtain this string from the wireless router/AP installer. Enterprise users can obtain this string from the network administrator.

nonbroadcasting network

A network that is not broadcasting its network name. To connect to a nonbroadcasting network, you must know the network name (SSID) and search on the network name.

nanosecond (ns)

1 billionth (1/1 000 000 000) of a second.

orthogonal frequency division multiplexing (OFDM)

A frequency division modulation technique for transmitting signals by splitting the radio signal into various frequencies that are then transmitted simultaneously, rather than sequentially.

Password Authentication Protocol (PAP)

A method for verifying the identity of a user attempting to log on to a Point-to-Point server.

Protected Extensible Authentication Protocol (PEAP)

A version of Extensible Authentication Protocol (EAP). EAP ensures mutual authentication between a wireless client and a server that resides at the network operations center.

public key infrastructure (PKI)

In cryptography, a public key infrastructure (PKI) is an arrangement that provides for third-party vetting of, and vouching for, user identities. It also allows binding of public keys to users. This is usually carried by software at a central location together with other coordinated software at distributed locations. The public keys are typically in certificates.

Power Save mode

The state in which the radio is periodically powered down to conserve power. When the radio is in Power Save mode, receive packets are stored in the AP until the radio comes on.

preferred network

A network connection profile that has been saved to your computer. Preferred networks are listed in Manage Wireless Networks.

quadrature amplitude modulation (QAM)

A modulation technique that uses variations in signal amplitude and phase to represent data-encoded symbols as a number of states.

Quality of Service (QoS)

Quality of service refers to the capability of a network to provide better service to selected network traffic over various technologies. See IEEE 802.11e.

radio stream

A value that represents a spatial stream (X) and antenna (Y) configuration for an IEEE 802.11n network connection. For example, a radio stream value of 3 × 3 represents 3 spatial streams using 3 antennas.

RADIUS

Remote Access Dial-In User Service

residential gateway

A stand-alone wireless hub that allows any computer that has a wireless network adapter to communicate with another computer and to connect to the Internet. A residential gateway is also referred to as an wireless router/AP.

RF

radio frequency

roaming

A feature of the Broadcom WLAN Adapter that enables a wireless client to move through a facility while maintaining an unbroken connection to the wireless network.

root certificate

Internet Explorer divides certification authorities (CAs) into two categories, root certification authorities and intermediate certification authorities. Root certificates are self-signed, meaning that the subject of the certificate is also the signer of the certificate. Root CAs have the ability to assign certificates for intermediate CAs. An intermediate CA has the ability to issue server certificates, personal certificates, publisher certificates, or certificates for other intermediate CAs.

RTS threshold

The number of frames in the data packet at or above which an RTS/CTS (request to send/clear to send) handshake is turned on before the packet is sent. The default value is 2347.

scanning

An active process in which the Broadcom WLAN Adapter sends Probe-Request frames on all channels of the ISM frequency range and listens for the Probe-Response frames sent by wireless router/APs and other wireless clients.

single sign-on

A process that allows a user with a domain account to log on to a network once, using a password or smart card, and to gain access to any computer in the domain.

smart card

Smart cards are small portable credit-card shaped devices with internal integrated circuits (ICs). The combination of the small size and IC make them valuable tools for security, data storage, and special applications. The use of smart cards can improve user security by combining something a user has (the smart card) with something only the user should know (a PIN) to provide two-factor security that is more secure than passwords alone.

service set identifier (SSID)

The network name.

Station (STA)

A computer that is equipped with a wireless LAN network adapter (see also wireless client). A station can be stationary or mobile.

Temporal Key Integrity Protocol (TKIP)

An enhanced wireless security protocol that is part of the IEEE 802.11i encryption standard for wireless LANs. TKIP provides per-packet key mixing, a message integrity check (MIC), and a rekeying mechanism.

Transport Layer Security (TLS)

The successor to Secure Sockets Layer (SSL) protocol for ensuring privacy and data integrity between two communicating applications.

Trusted Platform Module (TPM)

A security hardware device on the system board that holds computer-generated keys for encryption. It is a hardware based solution that can help avoid attacks by hackers looking to capture passwords and encryption keys to sensitive data.

The security features provided by the TPM are internally supported by the following cryptographic capabilities of each TPM: hashing, random number generation, asymmetric key generation, and asymmetric encryption/decryption. Each individual TPM on each individual computer system has a unique signature initialized during the silicon manufacturing process that further enhances its trust/security effectiveness. Each individual TPM must have an owner before it is useful as a security device.

Tunneled Transport Layer Security (TTLS)

These settings define the protocol and the credentials used to authenticate a user. In TTLS, the client uses EAP-TLS to validate the server and create a TLS-encrypted channel between the client and server. The client can use another authentication protocol (typically password-based protocols, such as MD5 Challenge) over this encrypted channel to enable server validation. The challenge and response packets are sent over a non-exposed TLS encrypted channel.

Unscheduled Automatic Power Save Delivery (UAPSD)

An enhanced power-save mode for IEEE 802.11e networks.

Wake on Wireless LAN (WoWLAN)

A feature that allows a computer to be awakened from a sleep state by the arrival of a specific packet over the network. See Wake-Up Mode for a description of the property settings that affect the functionality of this feature.

Wired Equivalent Privacy (WEP)

A form of data encryption. WEP is defined by the IEEE 802.11 standard and is intended to provide a level of data confidentiality and integrity that is equivalent to a wired network. Wireless networks that use WEP are more vulnerable to various types of attacks than those that use WPA.

wireless client

A personal computer equipped with a wireless LAN network adapter such as a .

A personal computer equipped with a wireless LAN network adapter such as a Broadcom WLAN Adapter.

wireless router/AP

A stand-alone wireless hub that allows any computer that has a wireless network adapter to communicate with another computer and to connect to the Internet. The wireless router/AP has at least one interface that connects it to an existing wired network. See also access point (AP).

wireless local area network (WLAN)

A local area network (LAN) that sends and receives data by way of radio.

Wi-Fi Multimedia (WMM)

WMM improves user experience for audio, video, and voice applications over a wireless network by prioritizing streams of content and optimizing the way the network allocates bandwidth among competing applications.

Wi-Fi Protected Access Preshared Key (WPA-PSK)

A network authentication mode that does not use an authentication server. It can be used with WEP or TKIP data encryption types. WPA-Personal and WPA2-Personal require configuration of a preshared key (PSK). You must type a case-sensitive text phrase from 8 to 63 characters long, or a hexadecimal key 64 characters long for a preshared key 256 bits in length. The data encryption key is derived from the PSK. WPA2-Personal is a more recent version of this authentication mode based on IEEE 802.11i.

Wi-Fi Protected Access (WPA)

Wi-Fi Protected Access (WPA2) is a specification of standards-based, interoperable security enhancements that strongly increase the level of data protection and access control for existing and future wireless LAN systems. Designed to run on existing hardware as a software upgrade, Wi-Fi Protected Access is based on the final IEEE 802.11i amendment to the IEEE 802.11 standard. WPA2 provides government grade security by implementing the National Institute of Standards and Technology (NIST) FIPS 140-2 compliant AES encryption algorithm. WPA2 is backward compatible with WPA.

WPN

The file name extension of a wireless settings file. The wireless settings file contains the advanced property settings for the Broadcom WLAN Adapter driver.